<?xml version='1.0' encoding='UTF-8' standalone='yes' ?>
<tagfile>
  <compound kind="class">
    <name>NCAlignment</name>
    <filename>classNCAlignment.html</filename>
    <base>NCWidget</base>
    <member kind="function" virtualness="virtual">
      <type>virtual void</type>
      <name>setEnabled</name>
      <anchorfile>classNCAlignment.html</anchorfile>
      <anchor>a052e89b3942b62724045032b0ef4ba09</anchor>
      <arglist>(bool do_bv)</arglist>
    </member>
  </compound>
  <compound kind="class">
    <name>NCApplication</name>
    <filename>classNCApplication.html</filename>
    <member kind="function" virtualness="virtual">
      <type>virtual void</type>
      <name>setLanguage</name>
      <anchorfile>classNCApplication.html</anchorfile>
      <anchor>a0c0b1ea2c72dcc85c053c87361cc8bd7</anchor>
      <arglist>(const std::string &amp;language, const std::string &amp;encoding=std::string())</arglist>
    </member>
    <member kind="function" virtualness="virtual">
      <type>virtual std::string</type>
      <name>askForExistingDirectory</name>
      <anchorfile>classNCApplication.html</anchorfile>
      <anchor>a1c82065107d6f6dfdfc65e79c7a68302</anchor>
      <arglist>(const std::string &amp;startDir, const std::string &amp;headline)</arglist>
    </member>
    <member kind="function" virtualness="virtual">
      <type>virtual std::string</type>
      <name>askForExistingFile</name>
      <anchorfile>classNCApplication.html</anchorfile>
      <anchor>ae7e6004553793af4f275389226995463</anchor>
      <arglist>(const std::string &amp;startWith, const std::string &amp;filter, const std::string &amp;headline)</arglist>
    </member>
    <member kind="function" virtualness="virtual">
      <type>virtual std::string</type>
      <name>askForSaveFileName</name>
      <anchorfile>classNCApplication.html</anchorfile>
      <anchor>af9d2f95f183997c757055dd936512e27</anchor>
      <arglist>(const std::string &amp;startWith, const std::string &amp;filter, const std::string &amp;headline)</arglist>
    </member>
    <member kind="function" virtualness="virtual">
      <type>virtual void</type>
      <name>beep</name>
      <anchorfile>classNCApplication.html</anchorfile>
      <anchor>a0962bbd940c6037cd698c5d48342c4f8</anchor>
      <arglist>()</arglist>
    </member>
    <member kind="function" virtualness="virtual">
      <type>virtual void</type>
      <name>redrawScreen</name>
      <anchorfile>classNCApplication.html</anchorfile>
      <anchor>a9cb8e4119805bf22b696577d350fa109</anchor>
      <arglist>()</arglist>
    </member>
    <member kind="function" virtualness="virtual">
      <type>virtual void</type>
      <name>initConsoleKeyboard</name>
      <anchorfile>classNCApplication.html</anchorfile>
      <anchor>a41032c3feb764b01c3e76cca43dfec58</anchor>
      <arglist>()</arglist>
    </member>
    <member kind="function" virtualness="virtual">
      <type>virtual void</type>
      <name>setConsoleFont</name>
      <anchorfile>classNCApplication.html</anchorfile>
      <anchor>a16321f2ccb8bdf984209f06cb382e34f</anchor>
      <arglist>(const std::string &amp;console_magic, const std::string &amp;font, const std::string &amp;screen_map, const std::string &amp;unicode_map, const std::string &amp;language)</arglist>
    </member>
    <member kind="function" virtualness="virtual">
      <type>virtual int</type>
      <name>runInTerminal</name>
      <anchorfile>classNCApplication.html</anchorfile>
      <anchor>a2752baff20fba5d1c76d79b43e628a45</anchor>
      <arglist>(const std::string &amp;command)</arglist>
    </member>
    <member kind="function" virtualness="virtual">
      <type>virtual void</type>
      <name>setApplicationTitle</name>
      <anchorfile>classNCApplication.html</anchorfile>
      <anchor>af268cac3e55bc91a75a7e87d77b4c102</anchor>
      <arglist>(const std::string &amp;title)</arglist>
    </member>
    <member kind="function" protection="protected">
      <type></type>
      <name>NCApplication</name>
      <anchorfile>classNCApplication.html</anchorfile>
      <anchor>a6def73ccd11a57ffd7c4d9442f31e246</anchor>
      <arglist>()</arglist>
    </member>
    <member kind="function" protection="protected" virtualness="virtual">
      <type>virtual</type>
      <name>~NCApplication</name>
      <anchorfile>classNCApplication.html</anchorfile>
      <anchor>a3ea564ef5201275fc16b082ad6ccdb65</anchor>
      <arglist>()</arglist>
    </member>
  </compound>
  <compound kind="class">
    <name>NCAskForExistingDirectory</name>
    <filename>classNCAskForExistingDirectory.html</filename>
    <base>NCPopup</base>
    <member kind="function">
      <type>void</type>
      <name>createLayout</name>
      <anchorfile>classNCAskForExistingDirectory.html</anchorfile>
      <anchor>ad887ff232a95e46ac94c2a401e32f2c1</anchor>
      <arglist>(const std::string &amp;initialDir, const std::string &amp;headline)</arglist>
    </member>
    <member kind="function">
      <type>NCursesEvent &amp;</type>
      <name>showDirPopup</name>
      <anchorfile>classNCAskForExistingDirectory.html</anchorfile>
      <anchor>a1c0dc1146a4604599fcdabc509c101ac</anchor>
      <arglist>()</arglist>
    </member>
    <member kind="function" virtualness="virtual">
      <type>virtual void</type>
      <name>activate</name>
      <anchorfile>classNCDialog.html</anchorfile>
      <anchor>a30542aa29c36fe367f455701a5938a04</anchor>
      <arglist>()</arglist>
    </member>
    <member kind="function" protection="protected" virtualness="virtual">
      <type>virtual void</type>
      <name>openInternal</name>
      <anchorfile>classNCDialog.html</anchorfile>
      <anchor>aa0bbc8aa8b03dad4682cbb3dc52f1ac1</anchor>
      <arglist>()</arglist>
    </member>
    <member kind="function" protection="protected" virtualness="virtual">
      <type>virtual YEvent *</type>
      <name>waitForEventInternal</name>
      <anchorfile>classNCDialog.html</anchorfile>
      <anchor>ae658f8d6c804963cf236b49a3653b629</anchor>
      <arglist>(int timeout_millisec)</arglist>
    </member>
    <member kind="function" protection="protected" virtualness="virtual">
      <type>virtual YEvent *</type>
      <name>pollEventInternal</name>
      <anchorfile>classNCDialog.html</anchorfile>
      <anchor>a7b719a21ffab33173ed6bf23af20044e</anchor>
      <arglist>()</arglist>
    </member>
    <member kind="function" protection="protected" virtualness="virtual">
      <type>virtual void</type>
      <name>setEnabled</name>
      <anchorfile>classNCDialog.html</anchorfile>
      <anchor>a47c01eb9976efff547c382962c391572</anchor>
      <arglist>(bool do_bv)</arglist>
    </member>
  </compound>
  <compound kind="class">
    <name>NCAskForExistingFile</name>
    <filename>classNCAskForExistingFile.html</filename>
    <base>NCAskForFile</base>
    <member kind="function" virtualness="virtual">
      <type>virtual int</type>
      <name>preferredWidth</name>
      <anchorfile>classNCAskForFile.html</anchorfile>
      <anchor>a47b069b5cc944eb36e36b69d07f17d7a</anchor>
      <arglist>()</arglist>
    </member>
    <member kind="function">
      <type>void</type>
      <name>createLayout</name>
      <anchorfile>classNCAskForFile.html</anchorfile>
      <anchor>a1b5c2cb3fc279fedf008529d59831298</anchor>
      <arglist>(const std::string &amp;iniDir, const std::string &amp;filter, const std::string &amp;headline, bool editable)</arglist>
    </member>
    <member kind="function">
      <type>NCursesEvent &amp;</type>
      <name>showDirPopup</name>
      <anchorfile>classNCAskForFile.html</anchorfile>
      <anchor>acf45325a9f81363a1cb75809806c6eed</anchor>
      <arglist>()</arglist>
    </member>
    <member kind="function">
      <type>void</type>
      <name>updateFileList</name>
      <anchorfile>classNCAskForFile.html</anchorfile>
      <anchor>af037081b38e269ce091b586741b3d54f</anchor>
      <arglist>()</arglist>
    </member>
  </compound>
  <compound kind="class">
    <name>NCAskForFile</name>
    <filename>classNCAskForFile.html</filename>
    <base>NCPopup</base>
  </compound>
  <compound kind="class">
    <name>NCAskForSaveFileName</name>
    <filename>classNCAskForSaveFileName.html</filename>
    <base>NCAskForFile</base>
  </compound>
  <compound kind="struct">
    <name>NCattribute</name>
    <filename>structNCattribute.html</filename>
    <member kind="function" static="yes">
      <type>static std::string</type>
      <name>colorAsString</name>
      <anchorfile>structNCattribute.html</anchorfile>
      <anchor>aacb9f2280f77934a86610421edd88c57</anchor>
      <arglist>(short i)</arglist>
    </member>
    <member kind="function" static="yes">
      <type>static std::string</type>
      <name>color_pairAsString</name>
      <anchorfile>structNCattribute.html</anchorfile>
      <anchor>a5c1b2316cc829e2fc1cf90bf6b1d785e</anchor>
      <arglist>(int i)</arglist>
    </member>
  </compound>
  <compound kind="class">
    <name>NCattrset</name>
    <filename>classNCattrset.html</filename>
  </compound>
  <compound kind="class">
    <name>NCBusyIndicator</name>
    <filename>classNCBusyIndicator.html</filename>
    <base>NCWidget</base>
    <member kind="function" virtualness="virtual">
      <type>virtual void</type>
      <name>setAlive</name>
      <anchorfile>classNCBusyIndicator.html</anchorfile>
      <anchor>ae908ec988d058ffc876fa4ac973e0d2c</anchor>
      <arglist>(bool newAlive)</arglist>
    </member>
    <member kind="function" virtualness="virtual">
      <type>virtual void</type>
      <name>setEnabled</name>
      <anchorfile>classNCBusyIndicator.html</anchorfile>
      <anchor>a1077023d1e905e3fadcaadc6f9fb3d16</anchor>
      <arglist>(bool do_bv)</arglist>
    </member>
    <member kind="function">
      <type>void</type>
      <name>handler</name>
      <anchorfile>classNCBusyIndicator.html</anchorfile>
      <anchor>ae2caaf9c13d3a0156f9f8f8c9e43476a</anchor>
      <arglist>(int sig_num)</arglist>
    </member>
    <member kind="function" protection="protected" virtualness="virtual">
      <type>virtual void</type>
      <name>wRedraw</name>
      <anchorfile>classNCBusyIndicator.html</anchorfile>
      <anchor>a02c6ad12bff650dc64834a611f34b3ef</anchor>
      <arglist>()</arglist>
    </member>
  </compound>
  <compound kind="class">
    <name>NCButtonBox</name>
    <filename>classNCButtonBox.html</filename>
    <base>NCWidget</base>
    <member kind="function" virtualness="virtual">
      <type>virtual void</type>
      <name>setEnabled</name>
      <anchorfile>classNCButtonBox.html</anchorfile>
      <anchor>a950cf41d76797b9a3f3146b03b471f5c</anchor>
      <arglist>(bool enabled)</arglist>
    </member>
  </compound>
  <compound kind="class">
    <name>NCCheckBox</name>
    <filename>classNCCheckBox.html</filename>
    <base>NCWidget</base>
    <member kind="function" virtualness="virtual">
      <type>virtual void</type>
      <name>setEnabled</name>
      <anchorfile>classNCCheckBox.html</anchorfile>
      <anchor>a986d9a46f1c79373668afa1d4a6a9724</anchor>
      <arglist>(bool do_bv)</arglist>
    </member>
  </compound>
  <compound kind="class">
    <name>NCCheckBoxFrame</name>
    <filename>classNCCheckBoxFrame.html</filename>
    <base>NCWidget</base>
    <member kind="function" virtualness="virtual">
      <type>virtual void</type>
      <name>setEnabled</name>
      <anchorfile>classNCCheckBoxFrame.html</anchorfile>
      <anchor>abec1c01700bc57c5c3c4c49461daf53f</anchor>
      <arglist>(bool do_bv)</arglist>
    </member>
  </compound>
  <compound kind="class">
    <name>NCComboBox</name>
    <filename>classNCComboBox.html</filename>
    <base>NCWidget</base>
    <member kind="function" virtualness="virtual">
      <type>virtual void</type>
      <name>setEnabled</name>
      <anchorfile>classNCComboBox.html</anchorfile>
      <anchor>a13401909d66d802bfd161c82e65f024b</anchor>
      <arglist>(bool do_bv)</arglist>
    </member>
  </compound>
  <compound kind="class">
    <name>NCDialog</name>
    <filename>classNCDialog.html</filename>
    <base>NCWidget</base>
  </compound>
  <compound kind="class">
    <name>NCDirectoryTable</name>
    <filename>classNCDirectoryTable.html</filename>
    <base>NCFileSelection</base>
    <member kind="function" virtualness="virtual">
      <type>virtual void</type>
      <name>fillHeader</name>
      <anchorfile>classNCDirectoryTable.html</anchorfile>
      <anchor>aad5c480b4d40b76bd0077b64808f9dfa</anchor>
      <arglist>()</arglist>
    </member>
    <member kind="function" virtualness="virtual">
      <type>virtual bool</type>
      <name>createListEntry</name>
      <anchorfile>classNCDirectoryTable.html</anchorfile>
      <anchor>afd800d6fbd786aa96c47ed768600d7ba</anchor>
      <arglist>(NCFileInfo *fileInfo)</arglist>
    </member>
    <member kind="function" virtualness="virtual">
      <type>virtual bool</type>
      <name>fillList</name>
      <anchorfile>classNCDirectoryTable.html</anchorfile>
      <anchor>a4ea6b2a56e09ea2ef06bb0cd6faacc90</anchor>
      <arglist>()</arglist>
    </member>
    <member kind="function">
      <type></type>
      <name>NCFileSelection</name>
      <anchorfile>classNCFileSelection.html</anchorfile>
      <anchor>aefdfe043c85c6a5def94e1c8ae0b8e11</anchor>
      <arglist>(YWidget *parent, YTableHeader *tableHeader, NCFileSelectionType type, const std::string &amp;iniDir)</arglist>
    </member>
    <member kind="function">
      <type>NCFileInfo *</type>
      <name>getFileInfo</name>
      <anchorfile>classNCFileSelection.html</anchorfile>
      <anchor>a7de9218ef00239499e67bddc6c4dac3a</anchor>
      <arglist>(int index)</arglist>
    </member>
    <member kind="function">
      <type>void</type>
      <name>setTableType</name>
      <anchorfile>classNCFileSelection.html</anchorfile>
      <anchor>aba4331bfcee602064647fec9ce652ff1</anchor>
      <arglist>(NCFileSelectionType type)</arglist>
    </member>
    <member kind="function">
      <type>unsigned int</type>
      <name>getNumLines</name>
      <anchorfile>classNCFileSelection.html</anchorfile>
      <anchor>ac947ccc54d804a39604a2ed836affc7c</anchor>
      <arglist>()</arglist>
    </member>
    <member kind="function">
      <type>void</type>
      <name>drawList</name>
      <anchorfile>classNCFileSelection.html</anchorfile>
      <anchor>a783eb37610a6c1a09024637123a3239a</anchor>
      <arglist>()</arglist>
    </member>
    <member kind="function" virtualness="virtual">
      <type>virtual void</type>
      <name>deleteAllItems</name>
      <anchorfile>classNCFileSelection.html</anchorfile>
      <anchor>a1713fd00a43368701970e94398769eab</anchor>
      <arglist>()</arglist>
    </member>
    <member kind="function">
      <type>std::string</type>
      <name>getCurrentDir</name>
      <anchorfile>classNCFileSelection.html</anchorfile>
      <anchor>a9636d0f94fdfa223d8fce2b2d465201c</anchor>
      <arglist>()</arglist>
    </member>
    <member kind="function">
      <type>void</type>
      <name>setStartDir</name>
      <anchorfile>classNCFileSelection.html</anchorfile>
      <anchor>a3c8872b1b194d392fc42f0a1b73a8d7b</anchor>
      <arglist>(const std::string &amp;start)</arglist>
    </member>
    <member kind="function" virtualness="virtual">
      <type>virtual void</type>
      <name>setEnabled</name>
      <anchorfile>classNCTable.html</anchorfile>
      <anchor>a763d25431293aaee683983e05db58a8e</anchor>
      <arglist>(bool do_bv)</arglist>
    </member>
    <member kind="function" protection="protected" virtualness="virtual">
      <type>virtual NCTablePad *</type>
      <name>myPad</name>
      <anchorfile>classNCTable.html</anchorfile>
      <anchor>a0e254df96a6c3e324e8547d3a49cecbc</anchor>
      <arglist>() const </arglist>
    </member>
    <member kind="function" protection="protected">
      <type>void</type>
      <name>toggleCurrentItem</name>
      <anchorfile>classNCTable.html</anchorfile>
      <anchor>a0c0bc520cab224084c08afd4bf0bd7d0</anchor>
      <arglist>()</arglist>
    </member>
  </compound>
  <compound kind="class">
    <name>NCDumbTab</name>
    <filename>classNCDumbTab.html</filename>
    <base>NCWidget</base>
    <member kind="function" virtualness="virtual">
      <type>virtual void</type>
      <name>setEnabled</name>
      <anchorfile>classNCDumbTab.html</anchorfile>
      <anchor>added586e991054eb5344072a72886ca0</anchor>
      <arglist>(bool do_bv)</arglist>
    </member>
  </compound>
  <compound kind="class">
    <name>NCEmpty</name>
    <filename>classNCEmpty.html</filename>
    <base>NCWidget</base>
    <member kind="function" virtualness="virtual">
      <type>virtual void</type>
      <name>setEnabled</name>
      <anchorfile>classNCEmpty.html</anchorfile>
      <anchor>a42c38a2e5707cb75d9a9f09c65cd0777</anchor>
      <arglist>(bool do_bv)</arglist>
    </member>
  </compound>
  <compound kind="struct">
    <name>NCFileInfo</name>
    <filename>structNCFileInfo.html</filename>
    <member kind="function">
      <type></type>
      <name>NCFileInfo</name>
      <anchorfile>structNCFileInfo.html</anchorfile>
      <anchor>afd440224c234e7149b514a3bc1ca56ba</anchor>
      <arglist>(std::string fileName, struct stat64 *statInfo, bool link=false)</arglist>
    </member>
  </compound>
  <compound kind="class">
    <name>NCFileSelection</name>
    <filename>classNCFileSelection.html</filename>
    <base>NCTable</base>
    <member kind="function" virtualness="pure">
      <type>virtual void</type>
      <name>fillHeader</name>
      <anchorfile>classNCFileSelection.html</anchorfile>
      <anchor>a9d2ce75983046f797af86332c188f398</anchor>
      <arglist>()=0</arglist>
    </member>
    <member kind="function" virtualness="pure">
      <type>virtual bool</type>
      <name>createListEntry</name>
      <anchorfile>classNCFileSelection.html</anchorfile>
      <anchor>ad065f1d5121b86623071c597baaae237</anchor>
      <arglist>(NCFileInfo *fileInfo)=0</arglist>
    </member>
    <member kind="function" virtualness="pure">
      <type>virtual bool</type>
      <name>fillList</name>
      <anchorfile>classNCFileSelection.html</anchorfile>
      <anchor>a366e24d0177084d5e2cfe0bd68faa87c</anchor>
      <arglist>()=0</arglist>
    </member>
  </compound>
  <compound kind="class">
    <name>NCFileSelectionTag</name>
    <filename>classNCFileSelectionTag.html</filename>
  </compound>
  <compound kind="class">
    <name>NCFileTable</name>
    <filename>classNCFileTable.html</filename>
    <base>NCFileSelection</base>
    <member kind="function">
      <type></type>
      <name>NCFileTable</name>
      <anchorfile>classNCFileTable.html</anchorfile>
      <anchor>a5d5b159a3fe22576af2db9d5201b8727</anchor>
      <arglist>(YWidget *parent, YTableHeader *tableHeader, NCFileSelectionType type, const std::string &amp;filter, const std::string &amp;iniDir)</arglist>
    </member>
    <member kind="function" virtualness="virtual">
      <type>virtual void</type>
      <name>fillHeader</name>
      <anchorfile>classNCFileTable.html</anchorfile>
      <anchor>a1f79ad5a12bcfe4900d0793ba24e6781</anchor>
      <arglist>()</arglist>
    </member>
    <member kind="function" virtualness="virtual">
      <type>virtual bool</type>
      <name>createListEntry</name>
      <anchorfile>classNCFileTable.html</anchorfile>
      <anchor>a133d3a56b2e1a9427a3832c78a146536</anchor>
      <arglist>(NCFileInfo *fileInfo)</arglist>
    </member>
    <member kind="function" virtualness="virtual">
      <type>virtual bool</type>
      <name>fillList</name>
      <anchorfile>classNCFileTable.html</anchorfile>
      <anchor>a006cb92aa9f73ebbb79f44c72b7cb15f</anchor>
      <arglist>()</arglist>
    </member>
  </compound>
  <compound kind="class">
    <name>NCFrame</name>
    <filename>classNCFrame.html</filename>
    <base>NCWidget</base>
    <member kind="function" virtualness="virtual">
      <type>virtual void</type>
      <name>setEnabled</name>
      <anchorfile>classNCFrame.html</anchorfile>
      <anchor>a6df14e00b523325a01bdb7e167ce1239</anchor>
      <arglist>(bool do_bv)</arglist>
    </member>
  </compound>
  <compound kind="class">
    <name>NCImage</name>
    <filename>classNCImage.html</filename>
    <base>NCWidget</base>
    <member kind="function" virtualness="virtual">
      <type>virtual void</type>
      <name>setEnabled</name>
      <anchorfile>classNCImage.html</anchorfile>
      <anchor>ae3f091177f8a952eb0ced557a93b4f74</anchor>
      <arglist>(bool do_bv)</arglist>
    </member>
  </compound>
  <compound kind="class">
    <name>NCInputField</name>
    <filename>classNCInputField.html</filename>
    <base>NCWidget</base>
    <member kind="function" virtualness="virtual">
      <type>virtual void</type>
      <name>setEnabled</name>
      <anchorfile>classNCInputField.html</anchorfile>
      <anchor>ab5f0f87458336d452ae3e25cf2b16a51</anchor>
      <arglist>(bool do_bv)</arglist>
    </member>
  </compound>
  <compound kind="class">
    <name>NCIntField</name>
    <filename>classNCIntField.html</filename>
    <base>NCWidget</base>
    <member kind="function" virtualness="virtual">
      <type>virtual void</type>
      <name>setEnabled</name>
      <anchorfile>classNCIntField.html</anchorfile>
      <anchor>a16dc4b7f693e19831318705380eb2c83</anchor>
      <arglist>(bool do_bv)</arglist>
    </member>
  </compound>
  <compound kind="class">
    <name>NCLabel</name>
    <filename>classNCLabel.html</filename>
    <base>NCWidget</base>
    <member kind="function" virtualness="virtual">
      <type>virtual void</type>
      <name>setEnabled</name>
      <anchorfile>classNCLabel.html</anchorfile>
      <anchor>aa39618f47799c57f19c09716952feba0</anchor>
      <arglist>(bool do_bv)</arglist>
    </member>
  </compound>
  <compound kind="class">
    <name>NClabel</name>
    <filename>classNClabel.html</filename>
    <base protection="protected">NCtext</base>
  </compound>
  <compound kind="class">
    <name>NCLayoutBox</name>
    <filename>classNCLayoutBox.html</filename>
    <base>NCWidget</base>
    <member kind="function" virtualness="virtual">
      <type>virtual void</type>
      <name>setEnabled</name>
      <anchorfile>classNCLayoutBox.html</anchorfile>
      <anchor>a2ef45d5c319db18f64527afe798d34ac</anchor>
      <arglist>(bool do_bv)</arglist>
    </member>
  </compound>
  <compound kind="class">
    <name>NCLogView</name>
    <filename>classNCLogView.html</filename>
    <base>NCPadWidget</base>
    <member kind="function" virtualness="virtual">
      <type>virtual void</type>
      <name>setEnabled</name>
      <anchorfile>classNCLogView.html</anchorfile>
      <anchor>a7aa37433a3dba8426f5cfb555d098f75</anchor>
      <arglist>(bool do_bv)</arglist>
    </member>
    <member kind="function" protection="protected" virtualness="virtual">
      <type>virtual NCPad *</type>
      <name>myPad</name>
      <anchorfile>classNCPadWidget.html</anchorfile>
      <anchor>a7245905e9afb07636db79267180ec725</anchor>
      <arglist>() const </arglist>
    </member>
  </compound>
  <compound kind="class">
    <name>NCMenuButton</name>
    <filename>classNCMenuButton.html</filename>
    <base>NCWidget</base>
    <member kind="function" virtualness="virtual">
      <type>virtual void</type>
      <name>setEnabled</name>
      <anchorfile>classNCMenuButton.html</anchorfile>
      <anchor>a502c4a7c54074efbc71cac2f8345c4f6</anchor>
      <arglist>(bool do_bv)</arglist>
    </member>
  </compound>
  <compound kind="class">
    <name>NCMultiLineEdit</name>
    <filename>classNCMultiLineEdit.html</filename>
    <base>NCPadWidget</base>
    <member kind="function" virtualness="virtual">
      <type>virtual void</type>
      <name>setEnabled</name>
      <anchorfile>classNCMultiLineEdit.html</anchorfile>
      <anchor>a572a89c4cecdeb3cb875d10975dd7532</anchor>
      <arglist>(bool do_bv)</arglist>
    </member>
    <member kind="function" protection="protected" virtualness="virtual">
      <type>virtual NCTextPad *</type>
      <name>myPad</name>
      <anchorfile>classNCMultiLineEdit.html</anchorfile>
      <anchor>afaf7b138634816f6e12399f4636e0f8a</anchor>
      <arglist>() const </arglist>
    </member>
  </compound>
  <compound kind="class">
    <name>NCMultiSelectionBox</name>
    <filename>classNCMultiSelectionBox.html</filename>
    <base>NCPadWidget</base>
    <member kind="function" virtualness="virtual">
      <type>virtual void</type>
      <name>setEnabled</name>
      <anchorfile>classNCMultiSelectionBox.html</anchorfile>
      <anchor>aff89894f31de2e0aaed5ac5d9a407908</anchor>
      <arglist>(bool do_bv)</arglist>
    </member>
    <member kind="function" protection="protected" virtualness="virtual">
      <type>virtual NCTablePad *</type>
      <name>myPad</name>
      <anchorfile>classNCMultiSelectionBox.html</anchorfile>
      <anchor>ae7444fe3d8d67bf2f05ef69b36d3994a</anchor>
      <arglist>() const </arglist>
    </member>
    <member kind="function" protection="protected">
      <type>NCTableTag *</type>
      <name>tagCell</name>
      <anchorfile>classNCMultiSelectionBox.html</anchorfile>
      <anchor>ac7e94c79d4c01be637d8e663af9c752d</anchor>
      <arglist>(int index)</arglist>
    </member>
    <member kind="function" protection="protected">
      <type>void</type>
      <name>toggleCurrentItem</name>
      <anchorfile>classNCMultiSelectionBox.html</anchorfile>
      <anchor>ae7c53a0d0c6b23265f107af7a3b62c5a</anchor>
      <arglist>()</arglist>
    </member>
    <member kind="function" protection="protected" virtualness="virtual">
      <type>virtual NCPad *</type>
      <name>CreatePad</name>
      <anchorfile>classNCMultiSelectionBox.html</anchorfile>
      <anchor>a5f6bbd0ee6f3752dba9c9694d232d6fe</anchor>
      <arglist>()</arglist>
    </member>
  </compound>
  <compound kind="class">
    <name>NCOptionalWidgetFactory</name>
    <filename>classNCOptionalWidgetFactory.html</filename>
    <member kind="function" protection="protected">
      <type></type>
      <name>NCOptionalWidgetFactory</name>
      <anchorfile>classNCOptionalWidgetFactory.html</anchorfile>
      <anchor>abaabd0823502c55157639d76ce2c9a24</anchor>
      <arglist>()</arglist>
    </member>
    <member kind="function" protection="protected" virtualness="virtual">
      <type>virtual</type>
      <name>~NCOptionalWidgetFactory</name>
      <anchorfile>classNCOptionalWidgetFactory.html</anchorfile>
      <anchor>aaf78d1a648cb01f7542dd6204ef265df</anchor>
      <arglist>()</arglist>
    </member>
  </compound>
  <compound kind="class">
    <name>NCPackageSelectorPluginIf</name>
    <filename>classNCPackageSelectorPluginIf.html</filename>
  </compound>
  <compound kind="class">
    <name>NCPackageSelectorPluginStub</name>
    <filename>classNCPackageSelectorPluginStub.html</filename>
    <member kind="function">
      <type></type>
      <name>NCPackageSelectorPluginStub</name>
      <anchorfile>classNCPackageSelectorPluginStub.html</anchorfile>
      <anchor>aa930d8d0bd33e3f9a8647b29cc41dd71</anchor>
      <arglist>()</arglist>
    </member>
    <member kind="function" virtualness="virtual">
      <type>virtual</type>
      <name>~NCPackageSelectorPluginStub</name>
      <anchorfile>classNCPackageSelectorPluginStub.html</anchorfile>
      <anchor>a51fd7d87fa0d82c3031e6e85457b0f89</anchor>
      <arglist>()</arglist>
    </member>
    <member kind="function" virtualness="virtual">
      <type>virtual YPackageSelector *</type>
      <name>createPackageSelector</name>
      <anchorfile>classNCPackageSelectorPluginStub.html</anchorfile>
      <anchor>a1c84b81987bbb51956dd3bd38f72497c</anchor>
      <arglist>(YWidget *parent, long modeFlags)</arglist>
    </member>
    <member kind="function" virtualness="virtual">
      <type>virtual YEvent *</type>
      <name>runPkgSelection</name>
      <anchorfile>classNCPackageSelectorPluginStub.html</anchorfile>
      <anchor>a5ead069f7ee9968012357d02bc263b65</anchor>
      <arglist>(YDialog *currentDialog, YWidget *packageSelector)</arglist>
    </member>
    <member kind="function" virtualness="virtual">
      <type>virtual YWidget *</type>
      <name>createPkgSpecial</name>
      <anchorfile>classNCPackageSelectorPluginStub.html</anchorfile>
      <anchor>a8becd9e95d99b48d66e59fe0b518b5f0</anchor>
      <arglist>(YWidget *parent, const std::string &amp;subwidget)</arglist>
    </member>
  </compound>
  <compound kind="class">
    <name>NCPad</name>
    <filename>classNCPad.html</filename>
    <base>NCursesPad</base>
    <base>NCScrollHint</base>
    <member kind="function">
      <type>int</type>
      <name>echochar</name>
      <anchorfile>classNCursesPad.html</anchorfile>
      <anchor>a7e00fbd33f22b33f17e409313f5aaff9</anchor>
      <arglist>(const chtype ch)</arglist>
    </member>
    <member kind="function">
      <type>int</type>
      <name>refresh</name>
      <anchorfile>classNCursesPad.html</anchorfile>
      <anchor>a1c1943edcae1c3f802810818b0bb3f4f</anchor>
      <arglist>()</arglist>
    </member>
    <member kind="function">
      <type>int</type>
      <name>noutrefresh</name>
      <anchorfile>classNCursesPad.html</anchorfile>
      <anchor>adb21093509cff7d62f340bf7a412e235</anchor>
      <arglist>()</arglist>
    </member>
    <member kind="function">
      <type>int</type>
      <name>refresh</name>
      <anchorfile>classNCursesPad.html</anchorfile>
      <anchor>a4857cf3756c7b12b56de3aebe83b1c7c</anchor>
      <arglist>(int pminrow, int pmincol, int sminrow, int smincol, int smaxrow, int smaxcol)</arglist>
    </member>
    <member kind="function">
      <type>int</type>
      <name>noutrefresh</name>
      <anchorfile>classNCursesPad.html</anchorfile>
      <anchor>a57e8e632c1087434e43bbb82258f9887</anchor>
      <arglist>(int pminrow, int pmincol, int sminrow, int smincol, int smaxrow, int smaxcol)</arglist>
    </member>
    <member kind="function">
      <type></type>
      <name>NCursesWindow</name>
      <anchorfile>classNCursesWindow.html</anchorfile>
      <anchor>add6885b98eae08a26ec194571237ce96</anchor>
      <arglist>(WINDOW *window)</arglist>
    </member>
    <member kind="function">
      <type></type>
      <name>NCursesWindow</name>
      <anchorfile>classNCursesWindow.html</anchorfile>
      <anchor>a2787e9f41f2d5023433fb015dcb92be5</anchor>
      <arglist>(int lines, int cols, int begin_y, int begin_x)</arglist>
    </member>
    <member kind="function">
      <type></type>
      <name>NCursesWindow</name>
      <anchorfile>classNCursesWindow.html</anchorfile>
      <anchor>a79d62d8cac1f7c11a25d7d6985367bdf</anchor>
      <arglist>(NCursesWindow &amp;parent, int lines, int cols, int begin_y, int begin_x, char absrel= &apos;a&apos;)</arglist>
    </member>
    <member kind="function" virtualness="virtual">
      <type>virtual</type>
      <name>~NCursesWindow</name>
      <anchorfile>classNCursesWindow.html</anchorfile>
      <anchor>a33126949d98dcd55bef421796bc8db73</anchor>
      <arglist>()</arglist>
    </member>
    <member kind="function">
      <type>NCursesWindow</type>
      <name>Clone</name>
      <anchorfile>classNCursesWindow.html</anchorfile>
      <anchor>a96253c5e9be99259fe3ffc89b8f06281</anchor>
      <arglist>()</arglist>
    </member>
    <member kind="function">
      <type>int</type>
      <name>colors</name>
      <anchorfile>classNCursesWindow.html</anchorfile>
      <anchor>af470cf5d502800c5e460e899e020ce2b</anchor>
      <arglist>() const </arglist>
    </member>
    <member kind="function">
      <type>int</type>
      <name>height</name>
      <anchorfile>classNCursesWindow.html</anchorfile>
      <anchor>a224d510fbc9a32e6eaeacc0bbe12684d</anchor>
      <arglist>() const </arglist>
    </member>
    <member kind="function">
      <type>int</type>
      <name>width</name>
      <anchorfile>classNCursesWindow.html</anchorfile>
      <anchor>a041a766dd2ac65a342131e8d86bbc6f7</anchor>
      <arglist>() const </arglist>
    </member>
    <member kind="function">
      <type>int</type>
      <name>begx</name>
      <anchorfile>classNCursesWindow.html</anchorfile>
      <anchor>a4a7deab45e658817aa06608c96b4dc32</anchor>
      <arglist>() const </arglist>
    </member>
    <member kind="function">
      <type>int</type>
      <name>begy</name>
      <anchorfile>classNCursesWindow.html</anchorfile>
      <anchor>a456f46cc3a288e47530c241b8595527d</anchor>
      <arglist>() const </arglist>
    </member>
    <member kind="function">
      <type>int</type>
      <name>maxx</name>
      <anchorfile>classNCursesWindow.html</anchorfile>
      <anchor>acb9c877669158b9a70de9064c1f53bd7</anchor>
      <arglist>() const </arglist>
    </member>
    <member kind="function">
      <type>int</type>
      <name>maxy</name>
      <anchorfile>classNCursesWindow.html</anchorfile>
      <anchor>ad407b64051686162efe0942303611b4d</anchor>
      <arglist>() const </arglist>
    </member>
    <member kind="function">
      <type>short</type>
      <name>getcolor</name>
      <anchorfile>classNCursesWindow.html</anchorfile>
      <anchor>ab22650e026a00d44dd75a9c0f2ad1190</anchor>
      <arglist>() const </arglist>
    </member>
    <member kind="function">
      <type>short</type>
      <name>foreground</name>
      <anchorfile>classNCursesWindow.html</anchorfile>
      <anchor>a0ac4ab2fc0a2843cf7abaa4e25d159e6</anchor>
      <arglist>() const </arglist>
    </member>
    <member kind="function">
      <type>short</type>
      <name>background</name>
      <anchorfile>classNCursesWindow.html</anchorfile>
      <anchor>a10c7e1c16dd4986837d88a38e272d97e</anchor>
      <arglist>() const </arglist>
    </member>
    <member kind="function">
      <type>int</type>
      <name>setpalette</name>
      <anchorfile>classNCursesWindow.html</anchorfile>
      <anchor>ae120df88ba63d75edcdee7869499df11</anchor>
      <arglist>(short fore, short back)</arglist>
    </member>
    <member kind="function">
      <type>int</type>
      <name>setcolor</name>
      <anchorfile>classNCursesWindow.html</anchorfile>
      <anchor>a8149a354421d198299d9f483216047ac</anchor>
      <arglist>(short pair)</arglist>
    </member>
    <member kind="function" virtualness="virtual">
      <type>virtual int</type>
      <name>mvwin</name>
      <anchorfile>classNCursesWindow.html</anchorfile>
      <anchor>a16a143dfe0f3e2151aa467f9ff3238a4</anchor>
      <arglist>(int begin_y, int begin_x)</arglist>
    </member>
    <member kind="function">
      <type>int</type>
      <name>move</name>
      <anchorfile>classNCursesWindow.html</anchorfile>
      <anchor>a46431a0d98b988b168854501cc2275d0</anchor>
      <arglist>(int y, int x)</arglist>
    </member>
    <member kind="function">
      <type>void</type>
      <name>getyx</name>
      <anchorfile>classNCursesWindow.html</anchorfile>
      <anchor>a2fc82071d52649afa847f330947cb2ce</anchor>
      <arglist>(int &amp;y, int &amp;x) const </arglist>
    </member>
    <member kind="function">
      <type>int</type>
      <name>mvcur</name>
      <anchorfile>classNCursesWindow.html</anchorfile>
      <anchor>a619f28a30b5a9382c6b40abf38db2cfd</anchor>
      <arglist>(int oldrow, int oldcol, int newrow, int newcol) const </arglist>
    </member>
    <member kind="function">
      <type>int</type>
      <name>getch</name>
      <anchorfile>classNCursesWindow.html</anchorfile>
      <anchor>a9cb0d276d09d7ee1fbd49f324d43ec7f</anchor>
      <arglist>()</arglist>
    </member>
    <member kind="function">
      <type>int</type>
      <name>getch</name>
      <anchorfile>classNCursesWindow.html</anchorfile>
      <anchor>a61cdec6afc8efa46349a6078b39e03b4</anchor>
      <arglist>(int y, int x)</arglist>
    </member>
    <member kind="function">
      <type>int</type>
      <name>getstr</name>
      <anchorfile>classNCursesWindow.html</anchorfile>
      <anchor>a48fe049a71c73c33250ff07314b9f24f</anchor>
      <arglist>(char *str, int n=-1)</arglist>
    </member>
    <member kind="function">
      <type>int</type>
      <name>getstr</name>
      <anchorfile>classNCursesWindow.html</anchorfile>
      <anchor>a1937b46689c2d166b6d169eda253dab7</anchor>
      <arglist>(int y, int x, char *str, int n=-1)</arglist>
    </member>
    <member kind="function">
      <type>int</type>
      <name>instr</name>
      <anchorfile>classNCursesWindow.html</anchorfile>
      <anchor>a6f69f45efe776a0508c3d37785416825</anchor>
      <arglist>(char *s, int n=-1)</arglist>
    </member>
    <member kind="function">
      <type>int</type>
      <name>instr</name>
      <anchorfile>classNCursesWindow.html</anchorfile>
      <anchor>ae12684564354139b354b28696742b821</anchor>
      <arglist>(int y, int x, char *s, int n=-1)</arglist>
    </member>
    <member kind="function">
      <type>int</type>
      <name>addch</name>
      <anchorfile>classNCursesWindow.html</anchorfile>
      <anchor>a62234e53b0a5e24a8f3073bcbf31e96e</anchor>
      <arglist>(const char ch)</arglist>
    </member>
    <member kind="function">
      <type>int</type>
      <name>add_attr_char</name>
      <anchorfile>classNCursesWindow.html</anchorfile>
      <anchor>a15c54282c6ef7eb75851e36cc98a0778</anchor>
      <arglist>(int y, int x)</arglist>
    </member>
    <member kind="function">
      <type>int</type>
      <name>add_wch</name>
      <anchorfile>classNCursesWindow.html</anchorfile>
      <anchor>a59fa7ae80c55dd0498f92997e9f8f3e3</anchor>
      <arglist>(const cchar_t *cch)</arglist>
    </member>
    <member kind="function">
      <type>int</type>
      <name>addch</name>
      <anchorfile>classNCursesWindow.html</anchorfile>
      <anchor>a8d73ecb8ec7c08fbdb18dc5e70fb86ad</anchor>
      <arglist>(int y, int x, const char ch)</arglist>
    </member>
    <member kind="function">
      <type>int</type>
      <name>echochar</name>
      <anchorfile>classNCursesWindow.html</anchorfile>
      <anchor>a49053c761a4fc36c3f2e034a791f6abe</anchor>
      <arglist>(const char ch)</arglist>
    </member>
    <member kind="function">
      <type>int</type>
      <name>addstr</name>
      <anchorfile>classNCursesWindow.html</anchorfile>
      <anchor>a51520fde5a7a78a881ccac4b8271cb1a</anchor>
      <arglist>(const char *str, int n=-1)</arglist>
    </member>
    <member kind="function">
      <type>int</type>
      <name>addstr</name>
      <anchorfile>classNCursesWindow.html</anchorfile>
      <anchor>a3003febcd9c4c7756d5d3ea311dab71f</anchor>
      <arglist>(int y, int x, const char *str, int n=-1)</arglist>
    </member>
    <member kind="function">
      <type>int</type>
      <name>addwstr</name>
      <anchorfile>classNCursesWindow.html</anchorfile>
      <anchor>a624537f86094009c8cbb80f653a6ca1c</anchor>
      <arglist>(const wchar_t *str, int n=-1)</arglist>
    </member>
    <member kind="function">
      <type>int</type>
      <name>addwstr</name>
      <anchorfile>classNCursesWindow.html</anchorfile>
      <anchor>a64b084a7489a141e2bb1b790d1f38e1f</anchor>
      <arglist>(int y, int x, const wchar_t *str, int n=-1)</arglist>
    </member>
    <member kind="function">
      <type>int</type>
      <name>printw</name>
      <anchorfile>classNCursesWindow.html</anchorfile>
      <anchor>a5b907bc3c349e4fb5071ddf967d1a7af</anchor>
      <arglist>(const char *fmt,...)</arglist>
    </member>
    <member kind="function">
      <type>int</type>
      <name>printw</name>
      <anchorfile>classNCursesWindow.html</anchorfile>
      <anchor>a34bf51c2a7f3d13755fdd98ed754d9e5</anchor>
      <arglist>(int y, int x, const char *fmt,...)</arglist>
    </member>
    <member kind="function">
      <type>chtype</type>
      <name>inch</name>
      <anchorfile>classNCursesWindow.html</anchorfile>
      <anchor>a4bea4c2873eb81ac2f3c077b787d1ffd</anchor>
      <arglist>() const </arglist>
    </member>
    <member kind="function">
      <type>chtype</type>
      <name>inch</name>
      <anchorfile>classNCursesWindow.html</anchorfile>
      <anchor>a2510993bddbca70ee19d9720e42f768e</anchor>
      <arglist>(int y, int x)</arglist>
    </member>
    <member kind="function">
      <type>int</type>
      <name>in_wchar</name>
      <anchorfile>classNCursesWindow.html</anchorfile>
      <anchor>af28838abfc603cd9c8467678834ebcfd</anchor>
      <arglist>(cchar_t *cchar)</arglist>
    </member>
    <member kind="function">
      <type>int</type>
      <name>insch</name>
      <anchorfile>classNCursesWindow.html</anchorfile>
      <anchor>ad43fcb7e87221361ef06c0829ef82270</anchor>
      <arglist>(chtype ch)</arglist>
    </member>
    <member kind="function">
      <type>int</type>
      <name>insch</name>
      <anchorfile>classNCursesWindow.html</anchorfile>
      <anchor>aae876c90c61919d980601c31428322ec</anchor>
      <arglist>(int y, int x, chtype ch)</arglist>
    </member>
    <member kind="function">
      <type>int</type>
      <name>ins_wch</name>
      <anchorfile>classNCursesWindow.html</anchorfile>
      <anchor>abb962b161432101092adc0373e218c9c</anchor>
      <arglist>(int y, int x, const cchar_t *cchar)</arglist>
    </member>
    <member kind="function">
      <type>int</type>
      <name>insertln</name>
      <anchorfile>classNCursesWindow.html</anchorfile>
      <anchor>a3c41b39242f3b7299aed35656f4deb6b</anchor>
      <arglist>()</arglist>
    </member>
    <member kind="function">
      <type>int</type>
      <name>insdelln</name>
      <anchorfile>classNCursesWindow.html</anchorfile>
      <anchor>a2eedcb0c4eb0a9a59f7f3cf237ea14dc</anchor>
      <arglist>(int n=1)</arglist>
    </member>
    <member kind="function">
      <type>int</type>
      <name>insstr</name>
      <anchorfile>classNCursesWindow.html</anchorfile>
      <anchor>aff91feec445d232ec802b202858146c9</anchor>
      <arglist>(const char *s, int n=-1)</arglist>
    </member>
    <member kind="function">
      <type>int</type>
      <name>insstr</name>
      <anchorfile>classNCursesWindow.html</anchorfile>
      <anchor>a5974b71397a6d0236f57dccf08d225bf</anchor>
      <arglist>(int y, int x, const char *s, int n=-1)</arglist>
    </member>
    <member kind="function">
      <type>int</type>
      <name>attron</name>
      <anchorfile>classNCursesWindow.html</anchorfile>
      <anchor>ae7b89508eb065770c65e473a1e422a1c</anchor>
      <arglist>(chtype at)</arglist>
    </member>
    <member kind="function">
      <type>int</type>
      <name>attroff</name>
      <anchorfile>classNCursesWindow.html</anchorfile>
      <anchor>a94d6ef7df07c82cb087cc2c080fa5dae</anchor>
      <arglist>(chtype at)</arglist>
    </member>
    <member kind="function">
      <type>int</type>
      <name>attrset</name>
      <anchorfile>classNCursesWindow.html</anchorfile>
      <anchor>aa2cde0b20edcae2bbdef7decc71d878e</anchor>
      <arglist>(chtype at)</arglist>
    </member>
    <member kind="function">
      <type>int</type>
      <name>chgat</name>
      <anchorfile>classNCursesWindow.html</anchorfile>
      <anchor>aadda1dd532b8954d880f7aa3a1fcbb18</anchor>
      <arglist>(int n, attr_t attr, short color, const void *opts=NULL)</arglist>
    </member>
    <member kind="function">
      <type>int</type>
      <name>chgat</name>
      <anchorfile>classNCursesWindow.html</anchorfile>
      <anchor>a3f2aa45a9c2b877f6870886de821de38</anchor>
      <arglist>(int y, int x, int n, attr_t attr, short color, const void *opts=NULL)</arglist>
    </member>
    <member kind="function">
      <type>chtype</type>
      <name>getbkgd</name>
      <anchorfile>classNCursesWindow.html</anchorfile>
      <anchor>a58d850bb487960769820b2c8da82b8f5</anchor>
      <arglist>() const </arglist>
    </member>
    <member kind="function">
      <type>int</type>
      <name>bkgd</name>
      <anchorfile>classNCursesWindow.html</anchorfile>
      <anchor>a1c799ccdafec1b5edec8ae548b91f7a4</anchor>
      <arglist>(const chtype ch)</arglist>
    </member>
    <member kind="function">
      <type>void</type>
      <name>bkgdset</name>
      <anchorfile>classNCursesWindow.html</anchorfile>
      <anchor>a6616e03ccc45c816a318358992c1a297</anchor>
      <arglist>(chtype ch)</arglist>
    </member>
    <member kind="function">
      <type>int</type>
      <name>box</name>
      <anchorfile>classNCursesWindow.html</anchorfile>
      <anchor>a9f9a49e26ca4862407acb3c6de066398</anchor>
      <arglist>()</arglist>
    </member>
    <member kind="function">
      <type>int</type>
      <name>border</name>
      <anchorfile>classNCursesWindow.html</anchorfile>
      <anchor>a0a84958476f612c20ddf03b5814fc1fe</anchor>
      <arglist>(chtype left=0, chtype right=0, chtype top=0, chtype bottom=0, chtype top_left=0, chtype top_right=0, chtype bottom_left=0, chtype bottom_right=0)</arglist>
    </member>
    <member kind="function">
      <type>int</type>
      <name>hline</name>
      <anchorfile>classNCursesWindow.html</anchorfile>
      <anchor>aec61a5176b8cba1fb5b32366982b622d</anchor>
      <arglist>(int len, chtype ch=0)</arglist>
    </member>
    <member kind="function">
      <type>int</type>
      <name>hline</name>
      <anchorfile>classNCursesWindow.html</anchorfile>
      <anchor>affed3edab649c7bf1a4bd7696d2d2ac6</anchor>
      <arglist>(int y, int x, int len, chtype ch=0)</arglist>
    </member>
    <member kind="function">
      <type>int</type>
      <name>vline</name>
      <anchorfile>classNCursesWindow.html</anchorfile>
      <anchor>ad172dba2c48b7573adaabaa55f111757</anchor>
      <arglist>(int len, chtype ch=0)</arglist>
    </member>
    <member kind="function">
      <type>int</type>
      <name>vline</name>
      <anchorfile>classNCursesWindow.html</anchorfile>
      <anchor>a62e7e5b637b1a638d40f71c99d10f812</anchor>
      <arglist>(int y, int x, int len, chtype ch=0)</arglist>
    </member>
    <member kind="function">
      <type>int</type>
      <name>erase</name>
      <anchorfile>classNCursesWindow.html</anchorfile>
      <anchor>aa9788b401bac1ab706c5bd8e63c38d28</anchor>
      <arglist>()</arglist>
    </member>
    <member kind="function">
      <type>int</type>
      <name>clear</name>
      <anchorfile>classNCursesWindow.html</anchorfile>
      <anchor>a9707af32e067d8ec94c33ef66f1d293a</anchor>
      <arglist>()</arglist>
    </member>
    <member kind="function">
      <type>int</type>
      <name>clearok</name>
      <anchorfile>classNCursesWindow.html</anchorfile>
      <anchor>a2f00af4d1db578f00a87f4a64a4b745d</anchor>
      <arglist>(bool bf)</arglist>
    </member>
    <member kind="function">
      <type>int</type>
      <name>clrtobot</name>
      <anchorfile>classNCursesWindow.html</anchorfile>
      <anchor>aa7fbf7e1b24de0b5fcc38dfce1fd50ac</anchor>
      <arglist>()</arglist>
    </member>
    <member kind="function">
      <type>int</type>
      <name>clrtoeol</name>
      <anchorfile>classNCursesWindow.html</anchorfile>
      <anchor>a7f1dd0aa5172f35bca1e0a783884e4b5</anchor>
      <arglist>()</arglist>
    </member>
    <member kind="function">
      <type>int</type>
      <name>delch</name>
      <anchorfile>classNCursesWindow.html</anchorfile>
      <anchor>af2ba438121996e2e65a24146e75d4301</anchor>
      <arglist>()</arglist>
    </member>
    <member kind="function">
      <type>int</type>
      <name>delch</name>
      <anchorfile>classNCursesWindow.html</anchorfile>
      <anchor>a03553fc0d197f3cc38c550d8a1de8b57</anchor>
      <arglist>(int y, int x)</arglist>
    </member>
    <member kind="function">
      <type>int</type>
      <name>deleteln</name>
      <anchorfile>classNCursesWindow.html</anchorfile>
      <anchor>a3d823849eaf40b39afe098780184a4d3</anchor>
      <arglist>()</arglist>
    </member>
    <member kind="function">
      <type>int</type>
      <name>scroll</name>
      <anchorfile>classNCursesWindow.html</anchorfile>
      <anchor>aa71b5cdf806c5ca23a1454a525c510ae</anchor>
      <arglist>(int amount=1)</arglist>
    </member>
    <member kind="function">
      <type>int</type>
      <name>scrollok</name>
      <anchorfile>classNCursesWindow.html</anchorfile>
      <anchor>a47bf6b22849f0df9ecb5aa5ea7ebeba5</anchor>
      <arglist>(bool bf)</arglist>
    </member>
    <member kind="function">
      <type>int</type>
      <name>setscrreg</name>
      <anchorfile>classNCursesWindow.html</anchorfile>
      <anchor>ab70caf48fda5ed9911a5c8829ee17352</anchor>
      <arglist>(int from, int to)</arglist>
    </member>
    <member kind="function">
      <type>int</type>
      <name>idlok</name>
      <anchorfile>classNCursesWindow.html</anchorfile>
      <anchor>ad7239449ec324e94399169b2b2641a54</anchor>
      <arglist>(bool bf)</arglist>
    </member>
    <member kind="function">
      <type>void</type>
      <name>idcok</name>
      <anchorfile>classNCursesWindow.html</anchorfile>
      <anchor>a534d4aad0418cf436266de3df74603c3</anchor>
      <arglist>(bool bf)</arglist>
    </member>
    <member kind="function">
      <type>int</type>
      <name>touchwin</name>
      <anchorfile>classNCursesWindow.html</anchorfile>
      <anchor>a5fd82b47ee5d3970fef04cb515415ff7</anchor>
      <arglist>()</arglist>
    </member>
    <member kind="function">
      <type>int</type>
      <name>untouchwin</name>
      <anchorfile>classNCursesWindow.html</anchorfile>
      <anchor>a2267252d7c465c2a3425771285428b1b</anchor>
      <arglist>()</arglist>
    </member>
    <member kind="function">
      <type>int</type>
      <name>touchln</name>
      <anchorfile>classNCursesWindow.html</anchorfile>
      <anchor>a1e703a2cbe65ca323f7f6bfc83c6517e</anchor>
      <arglist>(int s, int cnt, bool changed=TRUE)</arglist>
    </member>
    <member kind="function">
      <type>bool</type>
      <name>is_linetouched</name>
      <anchorfile>classNCursesWindow.html</anchorfile>
      <anchor>a644d8a9db14532ab18e8479560b97c4d</anchor>
      <arglist>(int line) const </arglist>
    </member>
    <member kind="function">
      <type>bool</type>
      <name>is_wintouched</name>
      <anchorfile>classNCursesWindow.html</anchorfile>
      <anchor>a18086fd14dfc79ec2669dbb2da25fd69</anchor>
      <arglist>() const </arglist>
    </member>
    <member kind="function">
      <type>int</type>
      <name>leaveok</name>
      <anchorfile>classNCursesWindow.html</anchorfile>
      <anchor>ac5e211e226b224e221b8356c6a3b5ff4</anchor>
      <arglist>(bool bf)</arglist>
    </member>
    <member kind="function">
      <type>int</type>
      <name>redrawln</name>
      <anchorfile>classNCursesWindow.html</anchorfile>
      <anchor>a6548fd2f9d379c51b91acc86431f9ff8</anchor>
      <arglist>(int from, int n)</arglist>
    </member>
    <member kind="function">
      <type>int</type>
      <name>redrawwin</name>
      <anchorfile>classNCursesWindow.html</anchorfile>
      <anchor>a7137d493a6de456c798f751b12648b18</anchor>
      <arglist>()</arglist>
    </member>
    <member kind="function">
      <type>int</type>
      <name>doupdate</name>
      <anchorfile>classNCursesWindow.html</anchorfile>
      <anchor>aeefa08277112d9ca9ba416c0d58b7113</anchor>
      <arglist>()</arglist>
    </member>
    <member kind="function">
      <type>void</type>
      <name>syncdown</name>
      <anchorfile>classNCursesWindow.html</anchorfile>
      <anchor>a62533522d1d022e55ecf86af848abf3c</anchor>
      <arglist>()</arglist>
    </member>
    <member kind="function">
      <type>void</type>
      <name>syncup</name>
      <anchorfile>classNCursesWindow.html</anchorfile>
      <anchor>aaa5468cc8b4f702871eea0443672caf8</anchor>
      <arglist>()</arglist>
    </member>
    <member kind="function">
      <type>void</type>
      <name>cursyncup</name>
      <anchorfile>classNCursesWindow.html</anchorfile>
      <anchor>ae12da3667779d1c588255a968b488740</anchor>
      <arglist>()</arglist>
    </member>
    <member kind="function">
      <type>int</type>
      <name>syncok</name>
      <anchorfile>classNCursesWindow.html</anchorfile>
      <anchor>af57273ea63285934a1056fae6f0b3adb</anchor>
      <arglist>(bool bf)</arglist>
    </member>
    <member kind="function">
      <type>void</type>
      <name>immedok</name>
      <anchorfile>classNCursesWindow.html</anchorfile>
      <anchor>a329e1ba4f1afb4ee331f10e0645b2a5e</anchor>
      <arglist>(bool bf)</arglist>
    </member>
    <member kind="function">
      <type>int</type>
      <name>keypad</name>
      <anchorfile>classNCursesWindow.html</anchorfile>
      <anchor>a1d4f23cc973a39479e10b300eaa2f374</anchor>
      <arglist>(bool bf)</arglist>
    </member>
    <member kind="function">
      <type>int</type>
      <name>meta</name>
      <anchorfile>classNCursesWindow.html</anchorfile>
      <anchor>a8e0a0dcfd1bd1648ea35724200664e4b</anchor>
      <arglist>(bool bf)</arglist>
    </member>
    <member kind="function">
      <type>int</type>
      <name>standout</name>
      <anchorfile>classNCursesWindow.html</anchorfile>
      <anchor>ac6d8530fa9b03de2f08d8f24b70764b5</anchor>
      <arglist>()</arglist>
    </member>
    <member kind="function">
      <type>int</type>
      <name>standend</name>
      <anchorfile>classNCursesWindow.html</anchorfile>
      <anchor>ae66f15f4d0cfcc59374d5087d59211c2</anchor>
      <arglist>()</arglist>
    </member>
    <member kind="function">
      <type>int</type>
      <name>overlay</name>
      <anchorfile>classNCursesWindow.html</anchorfile>
      <anchor>a94e231c3c169adcb377a5a7fa8ea1f16</anchor>
      <arglist>(NCursesWindow &amp;win)</arglist>
    </member>
    <member kind="function">
      <type>int</type>
      <name>overwrite</name>
      <anchorfile>classNCursesWindow.html</anchorfile>
      <anchor>a93a33b695e6720f7a3a3bbd7c8c2c67b</anchor>
      <arglist>(NCursesWindow &amp;win)</arglist>
    </member>
    <member kind="function">
      <type>int</type>
      <name>copywin</name>
      <anchorfile>classNCursesWindow.html</anchorfile>
      <anchor>a2cfc8d2340f428474044c39ea4f84c8c</anchor>
      <arglist>(NCursesWindow &amp;win, int sminrow, int smincol, int dminrow, int dmincol, int dmaxrow, int dmaxcol, bool overlay=TRUE)</arglist>
    </member>
    <member kind="function">
      <type>bool</type>
      <name>has_mouse</name>
      <anchorfile>classNCursesWindow.html</anchorfile>
      <anchor>a9e195787cefa106c10dde0409bbcd0da</anchor>
      <arglist>() const </arglist>
    </member>
    <member kind="function">
      <type>NCursesWindow *</type>
      <name>child</name>
      <anchorfile>classNCursesWindow.html</anchorfile>
      <anchor>ab303c8a57cef13dc8faec2f653c7c8cb</anchor>
      <arglist>()</arglist>
    </member>
    <member kind="function">
      <type>NCursesWindow *</type>
      <name>sibling</name>
      <anchorfile>classNCursesWindow.html</anchorfile>
      <anchor>ab9e31dae65fe9964e91da4bcde098083</anchor>
      <arglist>()</arglist>
    </member>
    <member kind="function">
      <type>NCursesWindow *</type>
      <name>parent</name>
      <anchorfile>classNCursesWindow.html</anchorfile>
      <anchor>a060d3388577449baf1a03948f6957958</anchor>
      <arglist>()</arglist>
    </member>
    <member kind="function">
      <type>bool</type>
      <name>isDescendant</name>
      <anchorfile>classNCursesWindow.html</anchorfile>
      <anchor>a88432172ad4c076a9486a1703a399962</anchor>
      <arglist>(NCursesWindow &amp;win)</arglist>
    </member>
    <member kind="function" protection="protected">
      <type>int</type>
      <name>vheight</name>
      <anchorfile>classNCPad.html</anchorfile>
      <anchor>a937bd35578158953c853d1161d5af862</anchor>
      <arglist>() const </arglist>
    </member>
    <member kind="function" protection="protected">
      <type>bool</type>
      <name>pageing</name>
      <anchorfile>classNCPad.html</anchorfile>
      <anchor>af6105da57e4fdb215e6b032050e6d986</anchor>
      <arglist>() const </arglist>
    </member>
    <member kind="function" protection="protected" virtualness="virtual">
      <type>virtual void</type>
      <name>directDraw</name>
      <anchorfile>classNCPad.html</anchorfile>
      <anchor>acbb14e749d36e8fcb49af261cd0a7334</anchor>
      <arglist>(NCursesWindow &amp;w, const wrect at, unsigned lineno)</arglist>
    </member>
    <member kind="function" protection="protected">
      <type>void</type>
      <name>err_handler</name>
      <anchorfile>classNCursesWindow.html</anchorfile>
      <anchor>adbe23aec548d28723f127afbf75dd75b</anchor>
      <arglist>(const char *) const THROWS(NCursesException)</arglist>
    </member>
    <member kind="function" protection="protected">
      <type>void</type>
      <name>kill_subwindows</name>
      <anchorfile>classNCursesWindow.html</anchorfile>
      <anchor>a71a8ae4943745624e62de16353c16172</anchor>
      <arglist>()</arglist>
    </member>
    <member kind="function" protection="protected">
      <type></type>
      <name>NCursesWindow</name>
      <anchorfile>classNCursesWindow.html</anchorfile>
      <anchor>a54e025337e5f0cb21fdb563d74d03766</anchor>
      <arglist>()</arglist>
    </member>
    <member kind="variable" protection="protected">
      <type>WINDOW *</type>
      <name>w</name>
      <anchorfile>classNCursesWindow.html</anchorfile>
      <anchor>a72826363344950e11235001ee68a6228</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable" protection="protected">
      <type>bool</type>
      <name>alloced</name>
      <anchorfile>classNCursesWindow.html</anchorfile>
      <anchor>a6a520256e76e5f1fb16a482891b2b3c3</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable" protection="protected">
      <type>NCursesWindow *</type>
      <name>par</name>
      <anchorfile>classNCursesWindow.html</anchorfile>
      <anchor>a4e7da34aee4bba11c8d07447b85fcacb</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable" protection="protected">
      <type>NCursesWindow *</type>
      <name>subwins</name>
      <anchorfile>classNCursesWindow.html</anchorfile>
      <anchor>af71bd8f44435f1b279d058096aad2154</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable" protection="protected">
      <type>NCursesWindow *</type>
      <name>sib</name>
      <anchorfile>classNCursesWindow.html</anchorfile>
      <anchor>a57fe372c9249af60c89e5d2a6375f071</anchor>
      <arglist></arglist>
    </member>
    <member kind="function" static="yes">
      <type>static void</type>
      <name>useColors</name>
      <anchorfile>classNCursesWindow.html</anchorfile>
      <anchor>af3d156a6b24911f93b772515ad987a9f</anchor>
      <arglist>(void)</arglist>
    </member>
    <member kind="function" static="yes">
      <type>static int</type>
      <name>ripoffline</name>
      <anchorfile>classNCursesWindow.html</anchorfile>
      <anchor>ac8049616d171429af73574bccc137e2f</anchor>
      <arglist>(int ripoff_lines, int(*init)(NCursesWindow &amp;win))</arglist>
    </member>
    <member kind="function" static="yes">
      <type>static int</type>
      <name>lines</name>
      <anchorfile>classNCursesWindow.html</anchorfile>
      <anchor>a9e0fbf3f0b26ce556d1d00280a5b20d9</anchor>
      <arglist>()</arglist>
    </member>
    <member kind="function" static="yes">
      <type>static int</type>
      <name>cols</name>
      <anchorfile>classNCursesWindow.html</anchorfile>
      <anchor>af14f7dec4774f7dd665e6b765b39b5f8</anchor>
      <arglist>()</arglist>
    </member>
    <member kind="function" static="yes">
      <type>static int</type>
      <name>tabsize</name>
      <anchorfile>classNCursesWindow.html</anchorfile>
      <anchor>a9bd6f7a462d377af442fb715496a13e4</anchor>
      <arglist>()</arglist>
    </member>
    <member kind="function" static="yes">
      <type>static int</type>
      <name>NumberOfColors</name>
      <anchorfile>classNCursesWindow.html</anchorfile>
      <anchor>a8be2cf8963d7731cd4f15f3d5dec9c6e</anchor>
      <arglist>()</arglist>
    </member>
    <member kind="function" static="yes">
      <type>static int</type>
      <name>maxcoord</name>
      <anchorfile>classNCursesWindow.html</anchorfile>
      <anchor>a096d068c214556568843bcab07c9fb72</anchor>
      <arglist>()</arglist>
    </member>
    <member kind="variable" protection="protected" static="yes">
      <type>static long</type>
      <name>count</name>
      <anchorfile>classNCursesWindow.html</anchorfile>
      <anchor>a77fd91029b36a2e10fd327ad2cf8f6ae</anchor>
      <arglist></arglist>
    </member>
  </compound>
  <compound kind="class">
    <name>NCPadWidget</name>
    <filename>classNCPadWidget.html</filename>
    <base>NCWidget</base>
    <base protection="protected">NCSchrollCB</base>
    <member kind="function" virtualness="virtual">
      <type>virtual void</type>
      <name>setEnabled</name>
      <anchorfile>classNCPadWidget.html</anchorfile>
      <anchor>a5684e4ea6462c7df757b7f88b4ea747e</anchor>
      <arglist>(bool do_bv)</arglist>
    </member>
  </compound>
  <compound kind="class">
    <name>NCPopup</name>
    <filename>classNCPopup.html</filename>
    <base>NCDialog</base>
  </compound>
  <compound kind="class">
    <name>NCPopupInfo</name>
    <filename>classNCPopupInfo.html</filename>
    <base>NCPopup</base>
  </compound>
  <compound kind="class">
    <name>NCPopupList</name>
    <filename>classNCPopupList.html</filename>
    <base>NCPopupTable</base>
  </compound>
  <compound kind="class">
    <name>NCPopupMenu</name>
    <filename>classNCPopupMenu.html</filename>
    <base>NCPopupTable</base>
  </compound>
  <compound kind="class">
    <name>NCPopupTable</name>
    <filename>classNCPopupTable.html</filename>
    <base>NCPopup</base>
  </compound>
  <compound kind="class">
    <name>NCPopupTextEntry</name>
    <filename>classNCPopupTextEntry.html</filename>
    <base>NCPopup</base>
  </compound>
  <compound kind="class">
    <name>NCProgressBar</name>
    <filename>classNCProgressBar.html</filename>
    <base>NCWidget</base>
    <member kind="function" virtualness="virtual">
      <type>virtual void</type>
      <name>setEnabled</name>
      <anchorfile>classNCProgressBar.html</anchorfile>
      <anchor>a500e64f929ab0a0f7898d0c2fbc35086</anchor>
      <arglist>(bool do_bv)</arglist>
    </member>
  </compound>
  <compound kind="class">
    <name>NCPushButton</name>
    <filename>classNCPushButton.html</filename>
    <base>NCWidget</base>
    <member kind="function" virtualness="virtual">
      <type>virtual void</type>
      <name>setEnabled</name>
      <anchorfile>classNCPushButton.html</anchorfile>
      <anchor>ac0245349c29a464aa1e8bd63dd37f48b</anchor>
      <arglist>(bool do_bv)</arglist>
    </member>
  </compound>
  <compound kind="class">
    <name>NCRadioButton</name>
    <filename>classNCRadioButton.html</filename>
    <base>NCWidget</base>
    <member kind="function" virtualness="virtual">
      <type>virtual void</type>
      <name>setEnabled</name>
      <anchorfile>classNCRadioButton.html</anchorfile>
      <anchor>aa3762ba3f4f82790eda677a086c5df1d</anchor>
      <arglist>(bool do_bv)</arglist>
    </member>
  </compound>
  <compound kind="class">
    <name>NCRadioButtonGroup</name>
    <filename>classNCRadioButtonGroup.html</filename>
    <base>NCWidget</base>
    <member kind="function" virtualness="virtual">
      <type>virtual void</type>
      <name>setEnabled</name>
      <anchorfile>classNCRadioButtonGroup.html</anchorfile>
      <anchor>a6d3a067b6374b172c2e457eff0e2a017</anchor>
      <arglist>(bool do_bv)</arglist>
    </member>
  </compound>
  <compound kind="class">
    <name>NCReplacePoint</name>
    <filename>classNCReplacePoint.html</filename>
    <base>NCWidget</base>
    <member kind="function" virtualness="virtual">
      <type>virtual void</type>
      <name>setEnabled</name>
      <anchorfile>classNCReplacePoint.html</anchorfile>
      <anchor>aef2981f4bed622220a825b0d723142a3</anchor>
      <arglist>(bool do_bv)</arglist>
    </member>
  </compound>
  <compound kind="class">
    <name>NCRichText</name>
    <filename>classNCRichText.html</filename>
    <base>NCPadWidget</base>
    <member kind="function" virtualness="virtual">
      <type>virtual void</type>
      <name>setEnabled</name>
      <anchorfile>classNCRichText.html</anchorfile>
      <anchor>ae6d786e90cbeb8accfd18cb52f62c100</anchor>
      <arglist>(bool do_bv)</arglist>
    </member>
  </compound>
  <compound kind="class">
    <name>NCSchrollCB</name>
    <filename>classNCSchrollCB.html</filename>
  </compound>
  <compound kind="class">
    <name>NCScrollbar</name>
    <filename>classNCScrollbar.html</filename>
  </compound>
  <compound kind="class">
    <name>NCScrollHint</name>
    <filename>classNCScrollHint.html</filename>
    <base protection="protected">NCSchrollCB</base>
  </compound>
  <compound kind="class">
    <name>NCSelectionBox</name>
    <filename>classNCSelectionBox.html</filename>
    <base>NCPadWidget</base>
    <member kind="function" virtualness="virtual">
      <type>virtual void</type>
      <name>setEnabled</name>
      <anchorfile>classNCSelectionBox.html</anchorfile>
      <anchor>a183b3936238c3ff62c1216467f064db1</anchor>
      <arglist>(bool do_bv)</arglist>
    </member>
    <member kind="function">
      <type>void</type>
      <name>deleteAllItems</name>
      <anchorfile>classNCSelectionBox.html</anchorfile>
      <anchor>a870d05bd1922f9fcb24d4d7c787da999</anchor>
      <arglist>()</arglist>
    </member>
    <member kind="function" protection="protected" virtualness="virtual">
      <type>virtual NCTablePad *</type>
      <name>myPad</name>
      <anchorfile>classNCSelectionBox.html</anchorfile>
      <anchor>a0359c2a6a07f7ff74152bcaee396d8bb</anchor>
      <arglist>() const </arglist>
    </member>
  </compound>
  <compound kind="class">
    <name>NCSpacing</name>
    <filename>classNCSpacing.html</filename>
    <base>NCWidget</base>
    <member kind="function" virtualness="virtual">
      <type>virtual void</type>
      <name>setEnabled</name>
      <anchorfile>classNCSpacing.html</anchorfile>
      <anchor>a3f72a24612edd239a2720d3d514a6a82</anchor>
      <arglist>(bool do_bv)</arglist>
    </member>
  </compound>
  <compound kind="class">
    <name>NCSquash</name>
    <filename>classNCSquash.html</filename>
    <base>NCWidget</base>
    <member kind="function" virtualness="virtual">
      <type>virtual void</type>
      <name>setEnabled</name>
      <anchorfile>classNCSquash.html</anchorfile>
      <anchor>abca07f79222ab11782a865595d498c03</anchor>
      <arglist>(bool do_bv)</arglist>
    </member>
  </compound>
  <compound kind="class">
    <name>NCstring</name>
    <filename>classNCstring.html</filename>
  </compound>
  <compound kind="class">
    <name>NCstyle</name>
    <filename>classNCstyle.html</filename>
    <class kind="struct">NCstyle::StBase</class>
    <class kind="struct">NCstyle::STChar</class>
    <class kind="struct">NCstyle::StDialog</class>
    <class kind="struct">NCstyle::StItem</class>
    <class kind="struct">NCstyle::StList</class>
    <class kind="struct">NCstyle::StProgbar</class>
    <class kind="struct">NCstyle::StRichtext</class>
    <class kind="struct">NCstyle::StWidget</class>
    <class kind="class">NCstyle::Style</class>
  </compound>
  <compound kind="struct">
    <name>NCstyle::StBase</name>
    <filename>structNCstyle_1_1StBase.html</filename>
  </compound>
  <compound kind="struct">
    <name>NCstyle::STChar</name>
    <filename>structNCstyle_1_1STChar.html</filename>
  </compound>
  <compound kind="struct">
    <name>NCstyle::StDialog</name>
    <filename>structNCstyle_1_1StDialog.html</filename>
  </compound>
  <compound kind="struct">
    <name>NCstyle::StItem</name>
    <filename>structNCstyle_1_1StItem.html</filename>
  </compound>
  <compound kind="struct">
    <name>NCstyle::StList</name>
    <filename>structNCstyle_1_1StList.html</filename>
  </compound>
  <compound kind="struct">
    <name>NCstyle::StProgbar</name>
    <filename>structNCstyle_1_1StProgbar.html</filename>
  </compound>
  <compound kind="struct">
    <name>NCstyle::StRichtext</name>
    <filename>structNCstyle_1_1StRichtext.html</filename>
  </compound>
  <compound kind="struct">
    <name>NCstyle::StWidget</name>
    <filename>structNCstyle_1_1StWidget.html</filename>
    <base>NCstyle::StItem</base>
  </compound>
  <compound kind="class">
    <name>NCstyle::Style</name>
    <filename>classNCstyle_1_1Style.html</filename>
    <base protection="private">NCattrset</base>
    <base>NCstyle::StDialog</base>
  </compound>
  <compound kind="class">
    <name>NCStyleDef</name>
    <filename>classNCStyleDef.html</filename>
    <class kind="struct">NCStyleDef::Aset</class>
    <class kind="struct">NCStyleDef::lookupIdx</class>
    <class kind="struct">NCStyleDef::queryCharEnt</class>
    <class kind="struct">NCStyleDef::SubWin</class>
    <class kind="struct">NCStyleDef::Wchattr</class>
    <class kind="struct">NCStyleDef::Wchstat</class>
    <class kind="struct">NCStyleDef::Wex</class>
    <class kind="struct">NCStyleDef::Wset</class>
    <class kind="struct">NCStyleDef::Wstyle</class>
  </compound>
  <compound kind="struct">
    <name>NCStyleDef::Aset</name>
    <filename>structNCStyleDef_1_1Aset.html</filename>
  </compound>
  <compound kind="struct">
    <name>NCStyleDef::lookupIdx</name>
    <filename>structNCStyleDef_1_1lookupIdx.html</filename>
  </compound>
  <compound kind="struct">
    <name>NCStyleDef::queryCharEnt</name>
    <filename>structNCStyleDef_1_1queryCharEnt.html</filename>
  </compound>
  <compound kind="struct">
    <name>NCStyleDef::SubWin</name>
    <filename>structNCStyleDef_1_1SubWin.html</filename>
  </compound>
  <compound kind="struct">
    <name>NCStyleDef::Wchattr</name>
    <filename>structNCStyleDef_1_1Wchattr.html</filename>
    <base>NCStyleDef::SubWin</base>
  </compound>
  <compound kind="struct">
    <name>NCStyleDef::Wchstat</name>
    <filename>structNCStyleDef_1_1Wchstat.html</filename>
    <base>NCStyleDef::SubWin</base>
  </compound>
  <compound kind="struct">
    <name>NCStyleDef::Wex</name>
    <filename>structNCStyleDef_1_1Wex.html</filename>
    <base>NCStyleDef::SubWin</base>
  </compound>
  <compound kind="struct">
    <name>NCStyleDef::Wset</name>
    <filename>structNCStyleDef_1_1Wset.html</filename>
    <base>NCStyleDef::SubWin</base>
  </compound>
  <compound kind="struct">
    <name>NCStyleDef::Wstyle</name>
    <filename>structNCStyleDef_1_1Wstyle.html</filename>
    <base>NCStyleDef::SubWin</base>
  </compound>
  <compound kind="class">
    <name>NCTable</name>
    <filename>classNCTable.html</filename>
    <base>NCPadWidget</base>
  </compound>
  <compound kind="class">
    <name>NCTableCol</name>
    <filename>classNCTableCol.html</filename>
  </compound>
  <compound kind="class">
    <name>NCTableHead</name>
    <filename>classNCTableHead.html</filename>
    <base>NCTableLine</base>
  </compound>
  <compound kind="class">
    <name>NCTableLine</name>
    <filename>classNCTableLine.html</filename>
  </compound>
  <compound kind="class">
    <name>NCTablePad</name>
    <filename>classNCTablePad.html</filename>
    <base>NCPad</base>
    <member kind="function" protection="protected" virtualness="virtual">
      <type>virtual void</type>
      <name>directDraw</name>
      <anchorfile>classNCTablePad.html</anchorfile>
      <anchor>a7e0453abb2104b4b1cd886b960de5637</anchor>
      <arglist>(NCursesWindow &amp;w, const wrect at, unsigned lineno)</arglist>
    </member>
  </compound>
  <compound kind="class">
    <name>NCTableSortDefault</name>
    <filename>classNCTableSortDefault.html</filename>
    <base>NCTableSortStrategyBase</base>
  </compound>
  <compound kind="class">
    <name>NCTableSortStrategyBase</name>
    <filename>classNCTableSortStrategyBase.html</filename>
  </compound>
  <compound kind="class">
    <name>NCTableStyle</name>
    <filename>classNCTableStyle.html</filename>
  </compound>
  <compound kind="class">
    <name>NCTableTag</name>
    <filename>classNCTableTag.html</filename>
    <base>NCTableCol</base>
  </compound>
  <compound kind="class">
    <name>NCtext</name>
    <filename>classNCtext.html</filename>
  </compound>
  <compound kind="class">
    <name>NCTextPad</name>
    <filename>classNCTextPad.html</filename>
    <base>NCPad</base>
  </compound>
  <compound kind="class">
    <name>NCtoY2Event</name>
    <filename>classNCtoY2Event.html</filename>
    <base>NCursesEvent</base>
    <member kind="function">
      <type></type>
      <name>NCtoY2Event</name>
      <anchorfile>classNCtoY2Event.html</anchorfile>
      <anchor>a2665868e95cc296c787c72836a278a53</anchor>
      <arglist>()</arglist>
    </member>
    <member kind="function">
      <type></type>
      <name>NCtoY2Event</name>
      <anchorfile>classNCtoY2Event.html</anchorfile>
      <anchor>a6b0d7b86a958ea5c0af691de970a10c7</anchor>
      <arglist>(const NCursesEvent &amp;ncev)</arglist>
    </member>
    <member kind="function">
      <type>NCtoY2Event &amp;</type>
      <name>operator=</name>
      <anchorfile>classNCtoY2Event.html</anchorfile>
      <anchor>a9b2b768142a598369468ea2fcf0a145b</anchor>
      <arglist>(const NCursesEvent &amp;ncev)</arglist>
    </member>
    <member kind="function">
      <type>YEvent *</type>
      <name>propagate</name>
      <anchorfile>classNCtoY2Event.html</anchorfile>
      <anchor>a3797ee5276630949ed52d7fe20852798</anchor>
      <arglist>()</arglist>
    </member>
  </compound>
  <compound kind="class">
    <name>NCTree</name>
    <filename>classNCTree.html</filename>
    <base>NCPadWidget</base>
    <member kind="function" virtualness="virtual">
      <type>virtual void</type>
      <name>setEnabled</name>
      <anchorfile>classNCTree.html</anchorfile>
      <anchor>aaa6742505cf868e915a82159b833dbe9</anchor>
      <arglist>(bool do_bv)</arglist>
    </member>
    <member kind="function" protection="protected" virtualness="virtual">
      <type>virtual NCTreePad *</type>
      <name>myPad</name>
      <anchorfile>classNCTree.html</anchorfile>
      <anchor>a3bcc2eba5573c7b408ba3814b119883b</anchor>
      <arglist>() const </arglist>
    </member>
  </compound>
  <compound kind="class">
    <name>NCTreeLine</name>
    <filename>classNCTreeLine.html</filename>
    <base>NCTableLine</base>
  </compound>
  <compound kind="class">
    <name>NCTreePad</name>
    <filename>classNCTreePad.html</filename>
    <base>NCPad</base>
  </compound>
  <compound kind="class">
    <name>NCurses</name>
    <filename>classNCurses.html</filename>
  </compound>
  <compound kind="class">
    <name>NCursesColorWindow</name>
    <filename>classNCursesColorWindow.html</filename>
    <base>NCursesWindow</base>
    <member kind="function">
      <type></type>
      <name>NCursesColorWindow</name>
      <anchorfile>classNCursesColorWindow.html</anchorfile>
      <anchor>ae6132d074355020a2d62b44565df7df3</anchor>
      <arglist>(WINDOW *&amp;window)</arglist>
    </member>
    <member kind="function">
      <type></type>
      <name>NCursesColorWindow</name>
      <anchorfile>classNCursesColorWindow.html</anchorfile>
      <anchor>aa8bebc89816537bbbd20d6e9a23bfd3b</anchor>
      <arglist>(int lines, int cols, int begin_y, int begin_x)</arglist>
    </member>
    <member kind="function">
      <type></type>
      <name>NCursesColorWindow</name>
      <anchorfile>classNCursesColorWindow.html</anchorfile>
      <anchor>a6ba051b304de73ecf0f3390156bd0e78</anchor>
      <arglist>(NCursesWindow &amp;par, int lines, int cols, int begin_y, int begin_x, char absrel= &apos;a&apos;)</arglist>
    </member>
    <member kind="function" virtualness="virtual">
      <type>virtual int</type>
      <name>refresh</name>
      <anchorfile>classNCursesWindow.html</anchorfile>
      <anchor>a98862f6bbcabadb168dcf4b46d1369fc</anchor>
      <arglist>()</arglist>
    </member>
    <member kind="function" virtualness="virtual">
      <type>virtual int</type>
      <name>noutrefresh</name>
      <anchorfile>classNCursesWindow.html</anchorfile>
      <anchor>a8b2c23bf8acdada2b0dbb06f870009bb</anchor>
      <arglist>()</arglist>
    </member>
  </compound>
  <compound kind="class">
    <name>NCursesError</name>
    <filename>classNCursesError.html</filename>
  </compound>
  <compound kind="class">
    <name>NCursesEvent</name>
    <filename>classNCursesEvent.html</filename>
  </compound>
  <compound kind="class">
    <name>NCursesPad</name>
    <filename>classNCursesPad.html</filename>
    <base>NCursesWindow</base>
  </compound>
  <compound kind="class">
    <name>NCursesPanel</name>
    <filename>classNCursesPanel.html</filename>
    <base>NCursesWindow</base>
    <member kind="function">
      <type></type>
      <name>NCursesPanel</name>
      <anchorfile>classNCursesPanel.html</anchorfile>
      <anchor>a84fa5de08b9fa01090894504607f1337</anchor>
      <arglist>(int lines, int cols, int begin_y=0, int begin_x=0)</arglist>
    </member>
    <member kind="function">
      <type></type>
      <name>NCursesPanel</name>
      <anchorfile>classNCursesPanel.html</anchorfile>
      <anchor>afa63263a5296a0bdbc6e48e0d8fd7909</anchor>
      <arglist>()</arglist>
    </member>
    <member kind="function" virtualness="virtual">
      <type>virtual int</type>
      <name>resize</name>
      <anchorfile>classNCursesPanel.html</anchorfile>
      <anchor>ab1a39c25dac6ea8e37c13cbb02e7e183</anchor>
      <arglist>(int lines, int columns)</arglist>
    </member>
    <member kind="function">
      <type>void</type>
      <name>hide</name>
      <anchorfile>classNCursesPanel.html</anchorfile>
      <anchor>afc223c1bd58c034d7eb56b0decfcbb30</anchor>
      <arglist>()</arglist>
    </member>
    <member kind="function">
      <type>void</type>
      <name>show</name>
      <anchorfile>classNCursesPanel.html</anchorfile>
      <anchor>ad88b6678c264375ea17e573e0c883ef4</anchor>
      <arglist>()</arglist>
    </member>
    <member kind="function">
      <type>void</type>
      <name>top</name>
      <anchorfile>classNCursesPanel.html</anchorfile>
      <anchor>ac035d4ef8d863603b35c359d9cf0ad2f</anchor>
      <arglist>()</arglist>
    </member>
    <member kind="function">
      <type>void</type>
      <name>bottom</name>
      <anchorfile>classNCursesPanel.html</anchorfile>
      <anchor>a0813b670b7895a411d34a3b3520f2417</anchor>
      <arglist>()</arglist>
    </member>
    <member kind="function">
      <type>int</type>
      <name>mvwin</name>
      <anchorfile>classNCursesPanel.html</anchorfile>
      <anchor>a21866d76c18a518183c7d0d8c87c8778</anchor>
      <arglist>(int y, int x)</arglist>
    </member>
    <member kind="function">
      <type>bool</type>
      <name>hidden</name>
      <anchorfile>classNCursesPanel.html</anchorfile>
      <anchor>a4474ed72eada9bdbb1a106a27971013e</anchor>
      <arglist>() const </arglist>
    </member>
    <member kind="function">
      <type>NCursesPanel &amp;</type>
      <name>above</name>
      <anchorfile>classNCursesPanel.html</anchorfile>
      <anchor>a16c0b8b37ec9c400d1b7a3c3d0550454</anchor>
      <arglist>() const </arglist>
    </member>
    <member kind="function" virtualness="virtual">
      <type>virtual int</type>
      <name>refresh</name>
      <anchorfile>classNCursesPanel.html</anchorfile>
      <anchor>a7bb14cb5d32e8ff1f6ade705a5b75334</anchor>
      <arglist>()</arglist>
    </member>
    <member kind="function" virtualness="virtual">
      <type>virtual int</type>
      <name>noutrefresh</name>
      <anchorfile>classNCursesPanel.html</anchorfile>
      <anchor>ada806718eed40e7a0d49f22d4702d661</anchor>
      <arglist>()</arglist>
    </member>
    <member kind="function" virtualness="virtual">
      <type>virtual void</type>
      <name>frame</name>
      <anchorfile>classNCursesPanel.html</anchorfile>
      <anchor>a6c1121b21dc14d6e8a2f6a448a8f4749</anchor>
      <arglist>(const char *title=NULL, const char *btitle=NULL)</arglist>
    </member>
    <member kind="function" virtualness="virtual">
      <type>virtual void</type>
      <name>boldframe</name>
      <anchorfile>classNCursesPanel.html</anchorfile>
      <anchor>af5956da10d49e0750f0afadc317829c4</anchor>
      <arglist>(const char *title=NULL, const char *btitle=NULL)</arglist>
    </member>
    <member kind="function" virtualness="virtual">
      <type>virtual void</type>
      <name>label</name>
      <anchorfile>classNCursesPanel.html</anchorfile>
      <anchor>af744b53941c737f0bbdfe0fc15da86c6</anchor>
      <arglist>(const char *topLabel, const char *bottomLabel)</arglist>
    </member>
    <member kind="function" virtualness="virtual">
      <type>virtual void</type>
      <name>centertext</name>
      <anchorfile>classNCursesPanel.html</anchorfile>
      <anchor>a9e9ca106bd942ab28254646f4240e3d3</anchor>
      <arglist>(int row, const char *label)</arglist>
    </member>
    <member kind="function" static="yes">
      <type>static void</type>
      <name>redraw</name>
      <anchorfile>classNCursesPanel.html</anchorfile>
      <anchor>a21d93becd062bcae7929d18383337e5b</anchor>
      <arglist>()</arglist>
    </member>
    <member kind="function" protection="protected">
      <type>void</type>
      <name>set_user</name>
      <anchorfile>classNCursesPanel.html</anchorfile>
      <anchor>acef688ed0e170b994108cf4e30903f27</anchor>
      <arglist>(void *user)</arglist>
    </member>
    <member kind="function" protection="protected">
      <type>void</type>
      <name>OnError</name>
      <anchorfile>classNCursesPanel.html</anchorfile>
      <anchor>a06599f9d6802e7d3c41fa89d35922c62</anchor>
      <arglist>(int err) const THROWS(NCursesPanelException)</arglist>
    </member>
  </compound>
  <compound kind="class">
    <name>NCursesUserPanel</name>
    <filename>classNCursesUserPanel.html</filename>
    <templarg>T</templarg>
    <base>NCursesPanel</base>
    <member kind="function">
      <type></type>
      <name>NCursesUserPanel</name>
      <anchorfile>classNCursesUserPanel.html</anchorfile>
      <anchor>aa4248474564eb1ab9f5cf94c88a753ce</anchor>
      <arglist>(int lines, int cols, int begin_y=0, int begin_x=0, const T *p_UserData=(T *) 0)</arglist>
    </member>
    <member kind="function">
      <type></type>
      <name>NCursesUserPanel</name>
      <anchorfile>classNCursesUserPanel.html</anchorfile>
      <anchor>a33a0fe5c1217942755fc4a9bb081c480</anchor>
      <arglist>(const T *p_UserData=(T *) 0)</arglist>
    </member>
    <member kind="function">
      <type>T *</type>
      <name>UserData</name>
      <anchorfile>classNCursesUserPanel.html</anchorfile>
      <anchor>a27074ab0b12d6ddd64aac59f194e81e0</anchor>
      <arglist>(void) const </arglist>
    </member>
    <member kind="function" virtualness="virtual">
      <type>virtual void</type>
      <name>setUserData</name>
      <anchorfile>classNCursesUserPanel.html</anchorfile>
      <anchor>ae3baef33c22ec0c6f81ad042264748e8</anchor>
      <arglist>(const T *p_UserData)</arglist>
    </member>
    <member kind="function" static="yes">
      <type>static T *</type>
      <name>UserDataOf</name>
      <anchorfile>classNCursesUserPanel.html</anchorfile>
      <anchor>ab7d4f8e06505df2b06bb78264e129219</anchor>
      <arglist>(const PANEL &amp;pan)</arglist>
    </member>
  </compound>
  <compound kind="class">
    <name>NCursesWindow</name>
    <filename>classNCursesWindow.html</filename>
  </compound>
  <compound kind="class">
    <name>NCWidget</name>
    <filename>classNCWidget.html</filename>
    <base>tnode&lt; NCWidget * &gt;</base>
    <base protection="protected">NCursesError</base>
    <member kind="function" virtualness="pure">
      <type>virtual void</type>
      <name>setEnabled</name>
      <anchorfile>classNCWidget.html</anchorfile>
      <anchor>a312e0009a3a5e2fa83aa60a6c787edb6</anchor>
      <arglist>(bool do_bv)=0</arglist>
    </member>
  </compound>
  <compound kind="class">
    <name>NCWidgetFactory</name>
    <filename>classNCWidgetFactory.html</filename>
    <member kind="function" protection="protected">
      <type></type>
      <name>NCWidgetFactory</name>
      <anchorfile>classNCWidgetFactory.html</anchorfile>
      <anchor>adb82ae87cf000c58d825ad4b5c5ae499</anchor>
      <arglist>()</arglist>
    </member>
    <member kind="function" protection="protected" virtualness="virtual">
      <type>virtual</type>
      <name>~NCWidgetFactory</name>
      <anchorfile>classNCWidgetFactory.html</anchorfile>
      <anchor>a128a5b41d22a9079986bbab8d7f9e146</anchor>
      <arglist>()</arglist>
    </member>
  </compound>
  <compound kind="class">
    <name>tnode</name>
    <filename>classtnode.html</filename>
    <templarg>n_value</templarg>
  </compound>
  <compound kind="class">
    <name>wpair</name>
    <filename>classwpair.html</filename>
  </compound>
  <compound kind="class">
    <name>wpos</name>
    <filename>classwpos.html</filename>
    <base>wpair</base>
  </compound>
  <compound kind="class">
    <name>wrect</name>
    <filename>classwrect.html</filename>
  </compound>
  <compound kind="class">
    <name>wsze</name>
    <filename>classwsze.html</filename>
    <base>wpair</base>
  </compound>
  <compound kind="class">
    <name>YNCursesUI</name>
    <filename>classYNCursesUI.html</filename>
    <base>NCurses</base>
    <member kind="function">
      <type></type>
      <name>YNCursesUI</name>
      <anchorfile>classYNCursesUI.html</anchorfile>
      <anchor>a64438799bbb1e1a76f2566750262e08d</anchor>
      <arglist>(bool withThreads)</arglist>
    </member>
    <member kind="function">
      <type></type>
      <name>~YNCursesUI</name>
      <anchorfile>classYNCursesUI.html</anchorfile>
      <anchor>a75ec16a8285668b583fd6017dfcbbc25</anchor>
      <arglist>()</arglist>
    </member>
    <member kind="function" virtualness="virtual">
      <type>virtual void</type>
      <name>idleLoop</name>
      <anchorfile>classYNCursesUI.html</anchorfile>
      <anchor>ab4184fd16a0dd94a297fc276355afdb0</anchor>
      <arglist>(int fd_ycp)</arglist>
    </member>
    <member kind="function" virtualness="virtual">
      <type>virtual void</type>
      <name>setConsoleFont</name>
      <anchorfile>classYNCursesUI.html</anchorfile>
      <anchor>a43b3d4e1cd2a7df82e3de8d6d4080276</anchor>
      <arglist>(const std::string &amp;console_magic, const std::string &amp;font, const std::string &amp;screen_map, const std::string &amp;unicode_map, const std::string &amp;lang)</arglist>
    </member>
    <member kind="function" virtualness="virtual">
      <type>virtual YEvent *</type>
      <name>runPkgSelection</name>
      <anchorfile>classYNCursesUI.html</anchorfile>
      <anchor>a485af6e040b71b93e3a4aa741513a41c</anchor>
      <arglist>(YWidget *packageSelector)</arglist>
    </member>
    <member kind="function">
      <type>NCPackageSelectorPluginStub *</type>
      <name>packageSelectorPlugin</name>
      <anchorfile>classYNCursesUI.html</anchorfile>
      <anchor>ae1615548f31484aad038646b32fe4c43</anchor>
      <arglist>()</arglist>
    </member>
    <member kind="function" static="yes">
      <type>static YNCursesUI *</type>
      <name>ui</name>
      <anchorfile>classYNCursesUI.html</anchorfile>
      <anchor>ad87f4fa1c367dfe872624d13c0d8076d</anchor>
      <arglist>()</arglist>
    </member>
    <member kind="function" protection="protected" virtualness="virtual">
      <type>virtual YWidgetFactory *</type>
      <name>createWidgetFactory</name>
      <anchorfile>classYNCursesUI.html</anchorfile>
      <anchor>a3b43c58b700ce3190a854533b11fb1c9</anchor>
      <arglist>()</arglist>
    </member>
    <member kind="function" protection="protected" virtualness="virtual">
      <type>virtual YOptionalWidgetFactory *</type>
      <name>createOptionalWidgetFactory</name>
      <anchorfile>classYNCursesUI.html</anchorfile>
      <anchor>acf37fdf1e1d5e059dd77479058044d89</anchor>
      <arglist>()</arglist>
    </member>
    <member kind="variable" protection="protected" static="yes">
      <type>static YNCursesUI *</type>
      <name>_ui</name>
      <anchorfile>classYNCursesUI.html</anchorfile>
      <anchor>a6457714ee92cfa6c059f3108df35c1a2</anchor>
      <arglist></arglist>
    </member>
  </compound>
  <compound kind="struct">
    <name>strutil::StrStr</name>
    <filename>structstrutil_1_1StrStr.html</filename>
  </compound>
  <compound kind="dir">
    <name>/home/abuild/rpmbuild/BUILD/libyui-ncurses-2.46.6/src</name>
    <path>/home/abuild/rpmbuild/BUILD/libyui-ncurses-2.46.6/src/</path>
    <filename>dir_68267d1309a1af8e8297ef4c3efbcdba.html</filename>
    <file>lang2encoding.cc</file>
    <file>NCAlignment.cc</file>
    <file>NCAlignment.h</file>
    <file>NCApplication.cc</file>
    <file>NCApplication.h</file>
    <file>NCAskForDirectory.cc</file>
    <file>NCAskForDirectory.h</file>
    <file>NCAskForFile.cc</file>
    <file>NCAskForFile.h</file>
    <file>NCBusyIndicator.cc</file>
    <file>NCBusyIndicator.h</file>
    <file>NCButtonBox.cc</file>
    <file>NCButtonBox.h</file>
    <file>NCCheckBox.cc</file>
    <file>NCCheckBox.h</file>
    <file>NCCheckBoxFrame.cc</file>
    <file>NCCheckBoxFrame.h</file>
    <file>NCComboBox.cc</file>
    <file>NCComboBox.h</file>
    <file>NCDialog.cc</file>
    <file>NCDialog.h</file>
    <file>NCDumbTab.cc</file>
    <file>NCDumbTab.h</file>
    <file>NCEmpty.cc</file>
    <file>NCEmpty.h</file>
    <file>NCFileSelection.cc</file>
    <file>NCFileSelection.h</file>
    <file>NCFrame.cc</file>
    <file>NCFrame.h</file>
    <file>NCi18n.h</file>
    <file>NCImage.cc</file>
    <file>NCImage.h</file>
    <file>NCInputField.cc</file>
    <file>NCInputField.h</file>
    <file>NCIntField.cc</file>
    <file>NCIntField.h</file>
    <file>NCLabel.cc</file>
    <file>NCLabel.h</file>
    <file>NCLayoutBox.cc</file>
    <file>NCLayoutBox.h</file>
    <file>NCLogView.cc</file>
    <file>NCLogView.h</file>
    <file>NCMenuButton.cc</file>
    <file>NCMenuButton.h</file>
    <file>NCMultiLineEdit.cc</file>
    <file>NCMultiLineEdit.h</file>
    <file>NCMultiSelectionBox.cc</file>
    <file>NCMultiSelectionBox.h</file>
    <file>NCOptionalWidgetFactory.cc</file>
    <file>NCOptionalWidgetFactory.h</file>
    <file>NCPackageSelectorPluginIf.h</file>
    <file>NCPackageSelectorPluginStub.cc</file>
    <file>NCPackageSelectorPluginStub.h</file>
    <file>NCPad.cc</file>
    <file>NCPad.h</file>
    <file>NCPadWidget.cc</file>
    <file>NCPadWidget.h</file>
    <file>NCPopup.cc</file>
    <file>NCPopup.h</file>
    <file>NCPopupInfo.cc</file>
    <file>NCPopupInfo.h</file>
    <file>NCPopupList.cc</file>
    <file>NCPopupList.h</file>
    <file>NCPopupMenu.cc</file>
    <file>NCPopupMenu.h</file>
    <file>NCPopupTable.cc</file>
    <file>NCPopupTable.h</file>
    <file>NCPopupTextEntry.cc</file>
    <file>NCPopupTextEntry.h</file>
    <file>NCProgressBar.cc</file>
    <file>NCProgressBar.h</file>
    <file>NCPushButton.cc</file>
    <file>NCPushButton.h</file>
    <file>NCRadioButton.cc</file>
    <file>NCRadioButton.h</file>
    <file>NCRadioButtonGroup.cc</file>
    <file>NCRadioButtonGroup.h</file>
    <file>NCReplacePoint.cc</file>
    <file>NCReplacePoint.h</file>
    <file>NCRichText.cc</file>
    <file>NCRichText.h</file>
    <file>NCSelectionBox.cc</file>
    <file>NCSelectionBox.h</file>
    <file>NCSpacing.cc</file>
    <file>NCSpacing.h</file>
    <file>NCSquash.cc</file>
    <file>NCSquash.h</file>
    <file>NCstring.cc</file>
    <file>NCstring.h</file>
    <file>NCstyle.braille.h</file>
    <file>NCstyle.cc</file>
    <file>NCstyle.h</file>
    <file>NCstyle.highcontrast.h</file>
    <file>NCstyle.inverted.h</file>
    <file>NCstyle.linux.h</file>
    <file>NCstyle.mono.h</file>
    <file>NCstyle.rxvt.h</file>
    <file>NCstyle.xterm.h</file>
    <file>NCStyleDef.cc</file>
    <file>NCStyleDef.h</file>
    <file>NCTable.cc</file>
    <file>NCTable.h</file>
    <file>NCTableItem.cc</file>
    <file>NCTableItem.h</file>
    <file>NCTablePad.cc</file>
    <file>NCTablePad.h</file>
    <file>NCtext.cc</file>
    <file>NCtext.h</file>
    <file>NCTextPad.cc</file>
    <file>NCTextPad.h</file>
    <file>NCtoY2Event.cc</file>
    <file>NCtoY2Event.h</file>
    <file>NCTree.cc</file>
    <file>NCTree.h</file>
    <file>NCTreePad.cc</file>
    <file>NCTreePad.h</file>
    <file>NCtypes.cc</file>
    <file>NCtypes.h</file>
    <file>NCurses.cc</file>
    <file>NCurses.h</file>
    <file>ncursesp.cc</file>
    <file>ncursesp.h</file>
    <file>ncursesw.cc</file>
    <file>ncursesw.h</file>
    <file>NCWidget.cc</file>
    <file>NCWidget.h</file>
    <file>NCWidgetFactory.cc</file>
    <file>NCWidgetFactory.h</file>
    <file>position.cc</file>
    <file>position.h</file>
    <file>stdutil.h</file>
    <file>stringutil.cc</file>
    <file>stringutil.h</file>
    <file>tnode.h</file>
    <file>YNCursesUI.cc</file>
    <file>YNCursesUI.h</file>
  </compound>
</tagfile>
